
  <!DOCTYPE html>
  <html>
    <head>
      <title>project.test.tsx</title>
      <link href="https://cdn.jsdelivr.net/npm/semantic-ui@2.4.2/dist/semantic.min.css" type="text/css" rel="stylesheet">
      <script src="https://cdnjs.cloudflare.com/ajax/libs/codemirror/5.58.2/codemirror.min.js" type="text/javascript" charset="utf-8"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/codemirror/5.58.2/mode/javascript/javascript.min.js" type="text/javascript" charset="utf-8"></script>
<link href="https://cdnjs.cloudflare.com/ajax/libs/codemirror/5.58.2/codemirror.min.css" type="text/css" rel="stylesheet">
<script src="../../../../assets/source-file.js" type="text/javascript" charset="utf-8"></script>
<link href="../../../../assets/source-file.css" type="text/css" rel="stylesheet">
    </head>
    <body>
    <div style="margin-top:3em" class="ui container"><h1 class="ui header"><a href="../../../../index.html">TypeScript coverage report</a></h1><table style="margin-top:2em" class="ui celled table"><thead class=""><tr class=""><th class="">Filename</th><th class="">Percent</th><th class="">Threshold</th><th class="">Total</th><th class="">Covered</th><th class="">Uncovered</th></tr></thead><tbody class=""><tr class="positive"><td class="">src/pages/projects/project.test.tsx</td><td class="">92.31%</td><td class="">80%</td><td class="">26</td><td class="">24</td><td class="">2</td></tr></tbody></table><textarea id="editor" readonly="" style="margin-top:3em">import { mapObjectToRows, mapRowsToObject } from &#x27;./index&#x27;;

describe(&#x27;mapping&#x27;, () =&gt; {
  it(&#x27;should&#x27;, () =&gt; {
    const object = {
      Ammonia: {
        &#x27;0&#x27;: 0.01907472,
        &#x27;1&#x27;: 0.03440262,
        &#x27;2&#x27;: 0.06028974,
        &#x27;3&#x27;: 0.06369594,
        &#x27;5&#x27;: 0.04700556,
        &#x27;8&#x27;: 0.04172595,
        &#x27;11&#x27;: 0.0596085,
        &#x27;14&#x27;: 0.08430345,
        &#x27;17&#x27;: 0.102186,
        &#x27;20&#x27;: 0.12500754,
        &#x27;24&#x27;: 0.18665976,
        &#x27;27&#x27;: 0.01924503,
        &#x27;28&#x27;: 0.03508386,
        &#x27;29&#x27;: 0.05977881,
        &#x27;30&#x27;: 0.06216315,
        &#x27;32&#x27;: 0.04615401,
        &#x27;35&#x27;: 0.0408744,
        &#x27;38&#x27;: 0.07050834,
        &#x27;41&#x27;: 0.11172336,
        &#x27;44&#x27;: 0.13999482,
        &#x27;47&#x27;: 0.13352304,
        &#x27;50&#x27;: 0.12279351,
        &#x27;51&#x27;: 0.12364506,
        &#x27;55&#x27;: 0.01924503,
        &#x27;56&#x27;: 0.03474324,
        &#x27;57&#x27;: 0.06011943,
        &#x27;58&#x27;: 0.06369594,
        &#x27;60&#x27;: 0.04649463,
        &#x27;63&#x27;: 0.04274781,
        &#x27;66&#x27;: 0.06046005,
        &#x27;69&#x27;: 0.08294097,
        &#x27;72&#x27;: 0.09213771,
        &#x27;75&#x27;: 0.10678437,
        &#x27;78&#x27;: 0.12466692,
        &#x27;82&#x27;: 0.17269434,
        &#x27;83&#x27;: 0.01941534,
        &#x27;84&#x27;: 0.03508386,
        &#x27;85&#x27;: 0.05994912,
        &#x27;86&#x27;: 0.06420687,
        &#x27;88&#x27;: 0.04802742,
        &#x27;91&#x27;: 0.04172595,
        &#x27;94&#x27;: 0.0579054,
        &#x27;97&#x27;: 0.08890182,
        &#x27;100&#x27;: 0.10099383,
        &#x27;103&#x27;: 0.11836545,
        &#x27;106&#x27;: 0.14186823,
        &#x27;107&#x27;: 0.16468977,
        &#x27;110&#x27;: 0.18921441,
        &#x27;111&#x27;: 0.01941534,
        &#x27;112&#x27;: 0.03474324,
        &#x27;113&#x27;: 0.05926788,
        &#x27;114&#x27;: 0.06335532,
        &#x27;116&#x27;: 0.04683525,
        &#x27;119&#x27;: 0.04070409,
        &#x27;122&#x27;: 0.05824602,
        &#x27;125&#x27;: 0.102186,
        &#x27;128&#x27;: 0.13709955,
        &#x27;131&#x27;: 0.15123528,
        &#x27;134&#x27;: 0.15821799,
        &#x27;135&#x27;: 0.16434915,
        &#x27;139&#x27;: 0.01907472,
        &#x27;140&#x27;: 0.03474324,
        &#x27;141&#x27;: 0.0596085,
        &#x27;142&#x27;: 0.06386625,
        &#x27;144&#x27;: 0.04683525,
        &#x27;147&#x27;: 0.04223688,
        &#x27;150&#x27;: 0.0783426,
        &#x27;152&#x27;: 0.11666235,
        &#x27;155&#x27;: 0.14459319,
        &#x27;158&#x27;: 0.17167248,
        &#x27;161&#x27;: 0.18461604,
        &#x27;165&#x27;: 0.20317983,
        &#x27;166&#x27;: 0.01941534,
        &#x27;167&#x27;: 0.03508386,
        &#x27;168&#x27;: 0.05977881,
        &#x27;169&#x27;: 0.06539904,
        &#x27;171&#x27;: 0.04836804,
        &#x27;174&#x27;: 0.04172595,
        &#x27;177&#x27;: 0.05688354,
        &#x27;180&#x27;: 0.08311128,
        &#x27;183&#x27;: 0.08907213,
        &#x27;186&#x27;: 0.10167507,
        &#x27;189&#x27;: 0.11802483,
        &#x27;193&#x27;: 0.16451946,
        &#x27;194&#x27;: 0.01839348,
        &#x27;195&#x27;: 0.03440262,
        &#x27;196&#x27;: 0.05858664,
        &#x27;197&#x27;: 0.06880524,
        &#x27;199&#x27;: 0.05654292,
        &#x27;202&#x27;: 0.04632432,
        &#x27;205&#x27;: 0.05296641,
        &#x27;208&#x27;: 0.07170051,
        &#x27;211&#x27;: 0.09094554,
        &#x27;214&#x27;: 0.10780623,
        &#x27;217&#x27;: 0.12415599,
        &#x27;221&#x27;: 0.17269434,
        &#x27;222&#x27;: 0.01907472,
        &#x27;223&#x27;: 0.03508386,
        &#x27;224&#x27;: 0.06011943,
        &#x27;225&#x27;: 0.06454749,
        &#x27;227&#x27;: 0.04802742,
        &#x27;230&#x27;: 0.04342905,
        &#x27;233&#x27;: 0.07527702,
        &#x27;236&#x27;: 0.11274522,
        &#x27;239&#x27;: 0.13386366,
        &#x27;242&#x27;: 0.16622256,
        &#x27;245&#x27;: 0.18427542,
        &#x27;249&#x27;: 0.20931099,
        &#x27;250&#x27;: 0.01958565,
        &#x27;251&#x27;: 0.03491355,
        &#x27;252&#x27;: 0.0596085,
        &#x27;253&#x27;: 0.06505842,
        &#x27;255&#x27;: 0.04836804,
        &#x27;258&#x27;: 0.04189626,
        &#x27;261&#x27;: 0.0579054,
        &#x27;264&#x27;: 0.05756478,
        &#x27;267&#x27;: 0.08975337,
        &#x27;270&#x27;: 0.09162678,
        &#x27;277&#x27;: 0.17116155,
        &#x27;278&#x27;: 0.01975596,
        &#x27;280&#x27;: 0.05926788,
        &#x27;281&#x27;: 0.06403656,
        &#x27;283&#x27;: 0.04734618,
        &#x27;286&#x27;: 0.0408744,
        &#x27;289&#x27;: 0.05432889,
        &#x27;292&#x27;: 0.0562023,
        &#x27;295&#x27;: 0.06863493,
        &#x27;298&#x27;: 0.07170051,
        &#x27;301&#x27;: 0.0749364,
        &#x27;305&#x27;: 0.1089984,
        &#x27;306&#x27;: 0.01958565,
        &#x27;307&#x27;: 0.03491355,
        &#x27;308&#x27;: 0.05943819,
        &#x27;309&#x27;: 0.06420687,
        &#x27;311&#x27;: 0.04717587,
        &#x27;314&#x27;: 0.04002285,
        &#x27;317&#x27;: 0.05432889,
        &#x27;320&#x27;: 0.07953477,
        &#x27;323&#x27;: 0.10457034,
        &#x27;326&#x27;: 0.11870607,
        &#x27;329&#x27;: 0.12534816,
        &#x27;333&#x27;: 0.17524899
      },
      BatchID: {
        &#x27;0&#x27;: &#x27;MM_State_Observer-001.csv&#x27;,
        &#x27;1&#x27;: &#x27;MM_State_Observer-001.csv&#x27;,
        &#x27;2&#x27;: &#x27;MM_State_Observer-001.csv&#x27;,
        &#x27;3&#x27;: &#x27;MM_State_Observer-001.csv&#x27;,
        &#x27;5&#x27;: &#x27;MM_State_Observer-001.csv&#x27;,
        &#x27;8&#x27;: &#x27;MM_State_Observer-001.csv&#x27;,
        &#x27;11&#x27;: &#x27;MM_State_Observer-001.csv&#x27;,
        &#x27;14&#x27;: &#x27;MM_State_Observer-001.csv&#x27;,
        &#x27;17&#x27;: &#x27;MM_State_Observer-001.csv&#x27;,
        &#x27;20&#x27;: &#x27;MM_State_Observer-001.csv&#x27;,
        &#x27;24&#x27;: &#x27;MM_State_Observer-001.csv&#x27;,
        &#x27;27&#x27;: &#x27;MM_State_Observer-002.csv&#x27;,
        &#x27;28&#x27;: &#x27;MM_State_Observer-002.csv&#x27;,
        &#x27;29&#x27;: &#x27;MM_State_Observer-002.csv&#x27;,
        &#x27;30&#x27;: &#x27;MM_State_Observer-002.csv&#x27;,
        &#x27;32&#x27;: &#x27;MM_State_Observer-002.csv&#x27;,
        &#x27;35&#x27;: &#x27;MM_State_Observer-002.csv&#x27;,
        &#x27;38&#x27;: &#x27;MM_State_Observer-002.csv&#x27;,
        &#x27;41&#x27;: &#x27;MM_State_Observer-002.csv&#x27;,
        &#x27;44&#x27;: &#x27;MM_State_Observer-002.csv&#x27;,
        &#x27;47&#x27;: &#x27;MM_State_Observer-002.csv&#x27;,
        &#x27;50&#x27;: &#x27;MM_State_Observer-002.csv&#x27;,
        &#x27;51&#x27;: &#x27;MM_State_Observer-002.csv&#x27;,
        &#x27;55&#x27;: &#x27;MM_State_Observer-003.csv&#x27;,
        &#x27;56&#x27;: &#x27;MM_State_Observer-003.csv&#x27;,
        &#x27;57&#x27;: &#x27;MM_State_Observer-003.csv&#x27;,
        &#x27;58&#x27;: &#x27;MM_State_Observer-003.csv&#x27;,
        &#x27;60&#x27;: &#x27;MM_State_Observer-003.csv&#x27;,
        &#x27;63&#x27;: &#x27;MM_State_Observer-003.csv&#x27;,
        &#x27;66&#x27;: &#x27;MM_State_Observer-003.csv&#x27;,
        &#x27;69&#x27;: &#x27;MM_State_Observer-003.csv&#x27;,
        &#x27;72&#x27;: &#x27;MM_State_Observer-003.csv&#x27;,
        &#x27;75&#x27;: &#x27;MM_State_Observer-003.csv&#x27;,
        &#x27;78&#x27;: &#x27;MM_State_Observer-003.csv&#x27;,
        &#x27;82&#x27;: &#x27;MM_State_Observer-003.csv&#x27;,
        &#x27;83&#x27;: &#x27;MM_State_Observer-004.csv&#x27;,
        &#x27;84&#x27;: &#x27;MM_State_Observer-004.csv&#x27;,
        &#x27;85&#x27;: &#x27;MM_State_Observer-004.csv&#x27;,
        &#x27;86&#x27;: &#x27;MM_State_Observer-004.csv&#x27;,
        &#x27;88&#x27;: &#x27;MM_State_Observer-004.csv&#x27;,
        &#x27;91&#x27;: &#x27;MM_State_Observer-004.csv&#x27;,
        &#x27;94&#x27;: &#x27;MM_State_Observer-004.csv&#x27;,
        &#x27;97&#x27;: &#x27;MM_State_Observer-004.csv&#x27;,
        &#x27;100&#x27;: &#x27;MM_State_Observer-004.csv&#x27;,
        &#x27;103&#x27;: &#x27;MM_State_Observer-004.csv&#x27;,
        &#x27;106&#x27;: &#x27;MM_State_Observer-004.csv&#x27;,
        &#x27;107&#x27;: &#x27;MM_State_Observer-004.csv&#x27;,
        &#x27;110&#x27;: &#x27;MM_State_Observer-004.csv&#x27;,
        &#x27;111&#x27;: &#x27;MM_State_Observer-005.csv&#x27;,
        &#x27;112&#x27;: &#x27;MM_State_Observer-005.csv&#x27;,
        &#x27;113&#x27;: &#x27;MM_State_Observer-005.csv&#x27;,
        &#x27;114&#x27;: &#x27;MM_State_Observer-005.csv&#x27;,
        &#x27;116&#x27;: &#x27;MM_State_Observer-005.csv&#x27;,
        &#x27;119&#x27;: &#x27;MM_State_Observer-005.csv&#x27;,
        &#x27;122&#x27;: &#x27;MM_State_Observer-005.csv&#x27;,
        &#x27;125&#x27;: &#x27;MM_State_Observer-005.csv&#x27;,
        &#x27;128&#x27;: &#x27;MM_State_Observer-005.csv&#x27;,
        &#x27;131&#x27;: &#x27;MM_State_Observer-005.csv&#x27;,
        &#x27;134&#x27;: &#x27;MM_State_Observer-005.csv&#x27;,
        &#x27;135&#x27;: &#x27;MM_State_Observer-005.csv&#x27;,
        &#x27;139&#x27;: &#x27;MM_State_Observer-006.csv&#x27;,
        &#x27;140&#x27;: &#x27;MM_State_Observer-006.csv&#x27;,
        &#x27;141&#x27;: &#x27;MM_State_Observer-006.csv&#x27;,
        &#x27;142&#x27;: &#x27;MM_State_Observer-006.csv&#x27;,
        &#x27;144&#x27;: &#x27;MM_State_Observer-006.csv&#x27;,
        &#x27;147&#x27;: &#x27;MM_State_Observer-006.csv&#x27;,
        &#x27;150&#x27;: &#x27;MM_State_Observer-006.csv&#x27;,
        &#x27;152&#x27;: &#x27;MM_State_Observer-006.csv&#x27;,
        &#x27;155&#x27;: &#x27;MM_State_Observer-006.csv&#x27;,
        &#x27;158&#x27;: &#x27;MM_State_Observer-006.csv&#x27;,
        &#x27;161&#x27;: &#x27;MM_State_Observer-006.csv&#x27;,
        &#x27;165&#x27;: &#x27;MM_State_Observer-006.csv&#x27;,
        &#x27;166&#x27;: &#x27;MM_State_Observer-007.csv&#x27;,
        &#x27;167&#x27;: &#x27;MM_State_Observer-007.csv&#x27;,
        &#x27;168&#x27;: &#x27;MM_State_Observer-007.csv&#x27;,
        &#x27;169&#x27;: &#x27;MM_State_Observer-007.csv&#x27;,
        &#x27;171&#x27;: &#x27;MM_State_Observer-007.csv&#x27;,
        &#x27;174&#x27;: &#x27;MM_State_Observer-007.csv&#x27;,
        &#x27;177&#x27;: &#x27;MM_State_Observer-007.csv&#x27;,
        &#x27;180&#x27;: &#x27;MM_State_Observer-007.csv&#x27;,
        &#x27;183&#x27;: &#x27;MM_State_Observer-007.csv&#x27;,
        &#x27;186&#x27;: &#x27;MM_State_Observer-007.csv&#x27;,
        &#x27;189&#x27;: &#x27;MM_State_Observer-007.csv&#x27;,
        &#x27;193&#x27;: &#x27;MM_State_Observer-007.csv&#x27;,
        &#x27;194&#x27;: &#x27;MM_State_Observer-008.csv&#x27;,
        &#x27;195&#x27;: &#x27;MM_State_Observer-008.csv&#x27;,
        &#x27;196&#x27;: &#x27;MM_State_Observer-008.csv&#x27;,
        &#x27;197&#x27;: &#x27;MM_State_Observer-008.csv&#x27;,
        &#x27;199&#x27;: &#x27;MM_State_Observer-008.csv&#x27;,
        &#x27;202&#x27;: &#x27;MM_State_Observer-008.csv&#x27;,
        &#x27;205&#x27;: &#x27;MM_State_Observer-008.csv&#x27;,
        &#x27;208&#x27;: &#x27;MM_State_Observer-008.csv&#x27;,
        &#x27;211&#x27;: &#x27;MM_State_Observer-008.csv&#x27;,
        &#x27;214&#x27;: &#x27;MM_State_Observer-008.csv&#x27;,
        &#x27;217&#x27;: &#x27;MM_State_Observer-008.csv&#x27;,
        &#x27;221&#x27;: &#x27;MM_State_Observer-008.csv&#x27;,
        &#x27;222&#x27;: &#x27;MM_State_Observer-009.csv&#x27;,
        &#x27;223&#x27;: &#x27;MM_State_Observer-009.csv&#x27;,
        &#x27;224&#x27;: &#x27;MM_State_Observer-009.csv&#x27;,
        &#x27;225&#x27;: &#x27;MM_State_Observer-009.csv&#x27;,
        &#x27;227&#x27;: &#x27;MM_State_Observer-009.csv&#x27;,
        &#x27;230&#x27;: &#x27;MM_State_Observer-009.csv&#x27;,
        &#x27;233&#x27;: &#x27;MM_State_Observer-009.csv&#x27;,
        &#x27;236&#x27;: &#x27;MM_State_Observer-009.csv&#x27;,
        &#x27;239&#x27;: &#x27;MM_State_Observer-009.csv&#x27;,
        &#x27;242&#x27;: &#x27;MM_State_Observer-009.csv&#x27;,
        &#x27;245&#x27;: &#x27;MM_State_Observer-009.csv&#x27;,
        &#x27;249&#x27;: &#x27;MM_State_Observer-009.csv&#x27;,
        &#x27;250&#x27;: &#x27;MM_State_Observer-010.csv&#x27;,
        &#x27;251&#x27;: &#x27;MM_State_Observer-010.csv&#x27;,
        &#x27;252&#x27;: &#x27;MM_State_Observer-010.csv&#x27;,
        &#x27;253&#x27;: &#x27;MM_State_Observer-010.csv&#x27;,
        &#x27;255&#x27;: &#x27;MM_State_Observer-010.csv&#x27;,
        &#x27;258&#x27;: &#x27;MM_State_Observer-010.csv&#x27;,
        &#x27;261&#x27;: &#x27;MM_State_Observer-010.csv&#x27;,
        &#x27;264&#x27;: &#x27;MM_State_Observer-010.csv&#x27;,
        &#x27;267&#x27;: &#x27;MM_State_Observer-010.csv&#x27;,
        &#x27;270&#x27;: &#x27;MM_State_Observer-010.csv&#x27;,
        &#x27;277&#x27;: &#x27;MM_State_Observer-010.csv&#x27;,
        &#x27;278&#x27;: &#x27;MM_State_Observer-011.csv&#x27;,
        &#x27;280&#x27;: &#x27;MM_State_Observer-011.csv&#x27;,
        &#x27;281&#x27;: &#x27;MM_State_Observer-011.csv&#x27;,
        &#x27;283&#x27;: &#x27;MM_State_Observer-011.csv&#x27;,
        &#x27;286&#x27;: &#x27;MM_State_Observer-011.csv&#x27;,
        &#x27;289&#x27;: &#x27;MM_State_Observer-011.csv&#x27;,
        &#x27;292&#x27;: &#x27;MM_State_Observer-011.csv&#x27;,
        &#x27;295&#x27;: &#x27;MM_State_Observer-011.csv&#x27;,
        &#x27;298&#x27;: &#x27;MM_State_Observer-011.csv&#x27;,
        &#x27;301&#x27;: &#x27;MM_State_Observer-011.csv&#x27;,
        &#x27;305&#x27;: &#x27;MM_State_Observer-011.csv&#x27;,
        &#x27;306&#x27;: &#x27;MM_State_Observer-012.csv&#x27;,
        &#x27;307&#x27;: &#x27;MM_State_Observer-012.csv&#x27;,
        &#x27;308&#x27;: &#x27;MM_State_Observer-012.csv&#x27;,
        &#x27;309&#x27;: &#x27;MM_State_Observer-012.csv&#x27;,
        &#x27;311&#x27;: &#x27;MM_State_Observer-012.csv&#x27;,
        &#x27;314&#x27;: &#x27;MM_State_Observer-012.csv&#x27;,
        &#x27;317&#x27;: &#x27;MM_State_Observer-012.csv&#x27;,
        &#x27;320&#x27;: &#x27;MM_State_Observer-012.csv&#x27;,
        &#x27;323&#x27;: &#x27;MM_State_Observer-012.csv&#x27;,
        &#x27;326&#x27;: &#x27;MM_State_Observer-012.csv&#x27;,
        &#x27;329&#x27;: &#x27;MM_State_Observer-012.csv&#x27;,
        &#x27;333&#x27;: &#x27;MM_State_Observer-012.csv&#x27;
      },
      &#x27;Cell viability&#x27;: {
        &#x27;0&#x27;: 0.9658,
        &#x27;1&#x27;: 0.9825,
        &#x27;2&#x27;: 0.9933,
        &#x27;3&#x27;: 0.9933,
        &#x27;5&#x27;: 0.9879000000000001,
        &#x27;8&#x27;: 0.9912000000000001,
        &#x27;11&#x27;: 0.9865,
        &#x27;14&#x27;: 0.9761,
        &#x27;17&#x27;: 0.9706,
        &#x27;20&#x27;: 0.9387000000000001,
        &#x27;24&#x27;: 0.9091,
        &#x27;27&#x27;: 0.8911,
        &#x27;28&#x27;: 0.9464,
        &#x27;29&#x27;: 0.99,
        &#x27;30&#x27;: 0.9936,
        &#x27;32&#x27;: 0.9884999999999999,
        &#x27;35&#x27;: 0.9908,
        &#x27;38&#x27;: 0.9864,
        &#x27;41&#x27;: 0.9648,
        &#x27;44&#x27;: 0.9504,
        &#x27;47&#x27;: 0.9455,
        &#x27;50&#x27;: 0.9085,
        &#x27;51&#x27;: 0.8872,
        &#x27;55&#x27;: 0.9669,
        &#x27;56&#x27;: 0.9884000000000001,
        &#x27;57&#x27;: 0.9984000000000001,
        &#x27;58&#x27;: 0.991,
        &#x27;60&#x27;: 0.9919,
        &#x27;63&#x27;: 0.9912000000000001,
        &#x27;66&#x27;: 0.9856999999999999,
        &#x27;69&#x27;: 0.976,
        &#x27;72&#x27;: 0.9717,
        &#x27;75&#x27;: 0.9632,
        &#x27;78&#x27;: 0.951,
        &#x27;82&#x27;: 0.8946999999999999,
        &#x27;83&#x27;: 0.9606,
        &#x27;84&#x27;: 0.9865,
        &#x27;85&#x27;: 0.985,
        &#x27;86&#x27;: 0.98,
        &#x27;88&#x27;: 0.9845999999999999,
        &#x27;91&#x27;: 0.9878,
        &#x27;94&#x27;: 0.9823999999999999,
        &#x27;97&#x27;: 0.9745999999999999,
        &#x27;100&#x27;: 0.9689,
        &#x27;103&#x27;: 0.9627,
        &#x27;106&#x27;: 0.9487000000000001,
        &#x27;107&#x27;: 0.9345,
        &#x27;110&#x27;: 0.8873000000000001,
        &#x27;111&#x27;: 0.9523999999999999,
        &#x27;112&#x27;: 0.9839,
        &#x27;113&#x27;: 0.9902,
        &#x27;114&#x27;: 0.983,
        &#x27;116&#x27;: 0.9890000000000001,
        &#x27;119&#x27;: 0.9854999999999999,
        &#x27;122&#x27;: 0.9821,
        &#x27;125&#x27;: 0.9648,
        &#x27;128&#x27;: 0.9479000000000001,
        &#x27;131&#x27;: 0.9244,
        &#x27;134&#x27;: 0.8733,
        &#x27;135&#x27;: 0.8471,
        &#x27;139&#x27;: 0.9638,
        &#x27;140&#x27;: 0.9919,
        &#x27;141&#x27;: 0.9876,
        &#x27;142&#x27;: 0.9921,
        &#x27;144&#x27;: 0.9875,
        &#x27;147&#x27;: 0.9883,
        &#x27;150&#x27;: 0.9811,
        &#x27;152&#x27;: 0.9643999999999999,
        &#x27;155&#x27;: 0.9587,
        &#x27;158&#x27;: 0.9492,
        &#x27;161&#x27;: 0.9359000000000001,
        &#x27;165&#x27;: 0.8957999999999999,
        &#x27;166&#x27;: 0.9734,
        &#x27;167&#x27;: 0.9873000000000001,
        &#x27;168&#x27;: 0.9723999999999999,
        &#x27;169&#x27;: 0.9893000000000001,
        &#x27;171&#x27;: 0.9898,
        &#x27;174&#x27;: 0.9884999999999999,
        &#x27;177&#x27;: 0.9851000000000001,
        &#x27;180&#x27;: 0.9739,
        &#x27;183&#x27;: 0.9634999999999999,
        &#x27;186&#x27;: 0.9555,
        &#x27;189&#x27;: 0.9423999999999999,
        &#x27;193&#x27;: 0.8917,
        &#x27;194&#x27;: 0.9588,
        &#x27;195&#x27;: 0.9739,
        &#x27;196&#x27;: 0.9787,
        &#x27;197&#x27;: 0.9867,
        &#x27;199&#x27;: 0.9787,
        &#x27;202&#x27;: 0.9834,
        &#x27;205&#x27;: 0.9749,
        &#x27;208&#x27;: 0.9609000000000001,
        &#x27;211&#x27;: 0.9592,
        &#x27;214&#x27;: 0.9501999999999999,
        &#x27;217&#x27;: 0.9381999999999999,
        &#x27;221&#x27;: 0.8963,
        &#x27;222&#x27;: 0.9915,
        &#x27;223&#x27;: 0.9765,
        &#x27;224&#x27;: 0.973,
        &#x27;225&#x27;: 0.9937,
        &#x27;227&#x27;: 0.9879000000000001,
        &#x27;230&#x27;: 0.9875,
        &#x27;233&#x27;: 0.9803000000000001,
        &#x27;236&#x27;: 0.9595,
        &#x27;239&#x27;: 0.955,
        &#x27;242&#x27;: 0.956,
        &#x27;245&#x27;: 0.9333,
        &#x27;249&#x27;: 0.8536,
        &#x27;250&#x27;: 0.9925,
        &#x27;251&#x27;: 0.9695999999999999,
        &#x27;252&#x27;: 0.985,
        &#x27;253&#x27;: 0.9799,
        &#x27;255&#x27;: 0.9893000000000001,
        &#x27;258&#x27;: 0.9882,
        &#x27;261&#x27;: 0.9887999999999999,
        &#x27;264&#x27;: 0.9829000000000001,
        &#x27;267&#x27;: 0.973,
        &#x27;270&#x27;: 0.8269,
        &#x27;277&#x27;: 0.7662,
        &#x27;278&#x27;: 0.9487000000000001,
        &#x27;280&#x27;: 0.9701000000000001,
        &#x27;281&#x27;: 0.9890000000000001,
        &#x27;283&#x27;: 0.9868000000000001,
        &#x27;286&#x27;: 0.9843000000000001,
        &#x27;289&#x27;: 0.9792000000000001,
        &#x27;292&#x27;: 0.9752,
        &#x27;295&#x27;: 0.9634999999999999,
        &#x27;298&#x27;: 0.9627,
        &#x27;301&#x27;: 0.9405,
        &#x27;305&#x27;: 0.8773000000000001,
        &#x27;306&#x27;: 0.9912000000000001,
        &#x27;307&#x27;: 0.9956999999999999,
        &#x27;308&#x27;: 0.9854,
        &#x27;309&#x27;: 0.9890000000000001,
        &#x27;311&#x27;: 0.9872,
        &#x27;314&#x27;: 0.9825,
        &#x27;317&#x27;: 0.9797,
        &#x27;320&#x27;: 0.9643999999999999,
        &#x27;323&#x27;: 0.9545999999999999,
        &#x27;326&#x27;: 0.9519,
        &#x27;329&#x27;: 0.9315000000000001,
        &#x27;333&#x27;: 0.8818
      },
      DO: {
        &#x27;0&#x27;: 77.23235952,
        &#x27;1&#x27;: 73.587924,
        &#x27;2&#x27;: 58.02793633,
        &#x27;3&#x27;: 60.56114266,
        &#x27;5&#x27;: 59.52730075,
        &#x27;8&#x27;: 58.78094691,
        &#x27;11&#x27;: 56.6130394,
        &#x27;14&#x27;: 62.81275611,
        &#x27;17&#x27;: 61.26522627,
        &#x27;20&#x27;: 64.51874551,
        &#x27;24&#x27;: 58.4606987,
        &#x27;27&#x27;: 77.37161362,
        &#x27;28&#x27;: 75.11342595,
        &#x27;29&#x27;: 60.75022442,
        &#x27;30&#x27;: 60.29389659,
        &#x27;32&#x27;: 59.52730075,
        &#x27;35&#x27;: 65.61524611,
        &#x27;38&#x27;: 60.24882908,
        &#x27;41&#x27;: 59.84223892,
        &#x27;44&#x27;: 61.01986149,
        &#x27;47&#x27;: 59.43882152,
        &#x27;50&#x27;: 60.04513519,
        &#x27;51&#x27;: 61.74987956,
        &#x27;55&#x27;: 76.50658539,
        &#x27;56&#x27;: 72.3674803,
        &#x27;57&#x27;: 59.41696627,
        &#x27;58&#x27;: 59.12310776,
        &#x27;60&#x27;: 60.26064401,
        &#x27;63&#x27;: 58.53164541,
        &#x27;66&#x27;: 61.01984551,
        &#x27;69&#x27;: 59.57805121,
        &#x27;72&#x27;: 62.55662012,
        &#x27;75&#x27;: 64.01915118,
        &#x27;78&#x27;: 62.12815871,
        &#x27;82&#x27;: 62.11877586,
        &#x27;83&#x27;: 76.22082586,
        &#x27;84&#x27;: 76.47204085,
        &#x27;85&#x27;: 60.70747446,
        &#x27;86&#x27;: 59.89266827,
        &#x27;88&#x27;: 60.5002708,
        &#x27;91&#x27;: 59.37535185,
        &#x27;94&#x27;: 62.45860596,
        &#x27;97&#x27;: 61.65028287,
        &#x27;100&#x27;: 66.69162235,
        &#x27;103&#x27;: 65.47585738,
        &#x27;106&#x27;: 63.42410747,
        &#x27;107&#x27;: 60.08834712,
        &#x27;110&#x27;: 62.47456626,
        &#x27;111&#x27;: 76.67846897,
        &#x27;112&#x27;: 75.11342595,
        &#x27;113&#x27;: 59.56904398,
        &#x27;114&#x27;: 60.02801331,
        &#x27;116&#x27;: 59.37535185,
        &#x27;119&#x27;: 58.7720598,
        &#x27;122&#x27;: 71.20132823,
        &#x27;125&#x27;: 60.0042292,
        &#x27;128&#x27;: 59.01032078,
        &#x27;131&#x27;: 57.8228988,
        &#x27;134&#x27;: 60.15636905,
        &#x27;135&#x27;: 60.0042292,
        &#x27;139&#x27;: 77.10502576,
        &#x27;140&#x27;: 75.6418475,
        &#x27;141&#x27;: 60.03708808,
        &#x27;142&#x27;: 59.79059465,
        &#x27;144&#x27;: 59.9528448,
        &#x27;147&#x27;: 61.54467861,
        &#x27;150&#x27;: 57.98748829,
        &#x27;152&#x27;: 56.57212216,
        &#x27;155&#x27;: 62.96639494,
        &#x27;158&#x27;: 59.7410885,
        &#x27;161&#x27;: 58.83956764,
        &#x27;165&#x27;: 61.62607876,
        &#x27;166&#x27;: 75.86832765,
        &#x27;167&#x27;: 73.19629959,
        &#x27;168&#x27;: 63.87285248,
        &#x27;169&#x27;: 59.67970382,
        &#x27;171&#x27;: 60.96765264,
        &#x27;174&#x27;: 59.12310776,
        &#x27;177&#x27;: 58.27475661,
        &#x27;180&#x27;: 61.22914354,
        &#x27;183&#x27;: 60.87261911,
        &#x27;186&#x27;: 60.91551229,
        &#x27;189&#x27;: 61.75610109,
        &#x27;193&#x27;: 61.79042445,
        &#x27;194&#x27;: 72.68908232,
        &#x27;195&#x27;: 61.11515418,
        &#x27;196&#x27;: 60.8113888,
        &#x27;197&#x27;: 60.61292516,
        &#x27;199&#x27;: 62.24434427,
        &#x27;202&#x27;: 60.34541264,
        &#x27;205&#x27;: 59.22385521,
        &#x27;208&#x27;: 57.78232556,
        &#x27;211&#x27;: 59.84160601,
        &#x27;214&#x27;: 58.82206072,
        &#x27;217&#x27;: 58.57254949,
        &#x27;221&#x27;: 61.01984551,
        &#x27;222&#x27;: 76.48355486,
        &#x27;223&#x27;: 74.44538716,
        &#x27;224&#x27;: 59.1734565,
        &#x27;225&#x27;: 59.12310776,
        &#x27;227&#x27;: 61.01984551,
        &#x27;230&#x27;: 59.02255991,
        &#x27;233&#x27;: 57.14933786,
        &#x27;236&#x27;: 59.88361774,
        &#x27;239&#x27;: 69.60444737,
        &#x27;242&#x27;: 59.45016718,
        &#x27;245&#x27;: 58.85243706,
        &#x27;249&#x27;: 59.99498029,
        &#x27;250&#x27;: 77.38326196,
        &#x27;251&#x27;: 75.54057052,
        &#x27;252&#x27;: 59.9437815,
        &#x27;253&#x27;: 59.21490007,
        &#x27;255&#x27;: 59.83256299,
        &#x27;258&#x27;: 52.58844694,
        &#x27;261&#x27;: 61.07209095,
        &#x27;264&#x27;: 60.70747446,
        &#x27;267&#x27;: 60.14874562,
        &#x27;270&#x27;: 59.93472346,
        &#x27;277&#x27;: 58.35616995,
        &#x27;278&#x27;: 76.81647465,
        &#x27;280&#x27;: 62.67374224,
        &#x27;281&#x27;: 60.698301,
        &#x27;283&#x27;: 59.37535185,
        &#x27;286&#x27;: 61.07209095,
        &#x27;289&#x27;: 55.48437516,
        &#x27;292&#x27;: 60.35453112,
        &#x27;295&#x27;: 62.23494739,
        &#x27;298&#x27;: 59.37535185,
        &#x27;301&#x27;: 62.07484568,
        &#x27;305&#x27;: 64.84498188,
        &#x27;306&#x27;: 77.87320778,
        &#x27;307&#x27;: 74.51185796,
        &#x27;308&#x27;: 61.21989323,
        &#x27;309&#x27;: 59.57805121,
        &#x27;311&#x27;: 59.57805121,
        &#x27;314&#x27;: 60.13056756,
        &#x27;317&#x27;: 65.50653293,
        &#x27;320&#x27;: 61.75264618,
        &#x27;323&#x27;: 57.1209564,
        &#x27;326&#x27;: 60.4008758,
        &#x27;329&#x27;: 58.93360984,
        &#x27;333&#x27;: 61.83923295
      },
      Glucose: {
        &#x27;0&#x27;: 6.03986589616128,
        &#x27;1&#x27;: 5.84987011593612,
        &#x27;2&#x27;: 5.18988476992932,
        &#x27;3&#x27;: 3.79991562972504,
        &#x27;5&#x27;: 5.25988321451688,
        &#x27;8&#x27;: 5.43987921797328,
        &#x27;11&#x27;: 4.429901643624,
        &#x27;14&#x27;: 2.12995270936896,
        &#x27;17&#x27;: 0.069998445848652,
        &#x27;20&#x27;: 0.379991562972504,
        &#x27;24&#x27;: 0.1199973356376,
        &#x27;27&#x27;: 6.03986589616128,
        &#x27;28&#x27;: 5.90986878375492,
        &#x27;29&#x27;: 5.0898869896308,
        &#x27;30&#x27;: 3.71991740656716,
        &#x27;32&#x27;: 5.22988388060748,
        &#x27;35&#x27;: 5.54987677684212,
        &#x27;38&#x27;: 5.3598809948154,
        &#x27;41&#x27;: 5.25988321451688,
        &#x27;44&#x27;: 4.80989320587588,
        &#x27;47&#x27;: 3.01993294808064,
        &#x27;50&#x27;: 1.21997291297617,
        &#x27;51&#x27;: 0.539988010729512,
        &#x27;55&#x27;: 6.02986611939252,
        &#x27;56&#x27;: 5.90986878375492,
        &#x27;57&#x27;: 5.1498856574496,
        &#x27;58&#x27;: 3.73991696190624,
        &#x27;60&#x27;: 5.22988388060748,
        &#x27;63&#x27;: 5.48987810902332,
        &#x27;66&#x27;: 4.53989920069128,
        &#x27;69&#x27;: 2.65994094116784,
        &#x27;72&#x27;: 2.62994160725844,
        &#x27;75&#x27;: 2.71993960898664,
        &#x27;78&#x27;: 3.13993028371824,
        &#x27;82&#x27;: 3.52992162454044,
        &#x27;83&#x27;: 6.21986190141924,
        &#x27;84&#x27;: 5.87986944984552,
        &#x27;85&#x27;: 5.10988654496988,
        &#x27;86&#x27;: 3.85991429754384,
        &#x27;88&#x27;: 5.27988277165752,
        &#x27;91&#x27;: 5.54987677684212,
        &#x27;94&#x27;: 4.43990142039276,
        &#x27;97&#x27;: 2.57994271800996,
        &#x27;100&#x27;: 0.399991119032208,
        &#x27;103&#x27;: 0.229994893425504,
        &#x27;106&#x27;: 0.339992451213408,
        &#x27;107&#x27;: 0.879980461762764,
        &#x27;110&#x27;: 0.939979129581564,
        &#x27;111&#x27;: 6.1698630103692,
        &#x27;112&#x27;: 5.76987189097668,
        &#x27;113&#x27;: 5.09988676820112,
        &#x27;114&#x27;: 3.81991518686568,
        &#x27;116&#x27;: 5.34988121624508,
        &#x27;119&#x27;: 5.55987655361088,
        &#x27;122&#x27;: 4.68989587023828,
        &#x27;125&#x27;: 4.5498989792616,
        &#x27;128&#x27;: 4.94989009685256,
        &#x27;131&#x27;: 4.40990208648336,
        &#x27;134&#x27;: 4.43990142039276,
        &#x27;135&#x27;: 4.43990142039276,
        &#x27;139&#x27;: 6.1398636764598,
        &#x27;140&#x27;: 5.8398703373658,
        &#x27;141&#x27;: 5.16988521278868,
        &#x27;142&#x27;: 3.77991607438596,
        &#x27;144&#x27;: 5.40987988406388,
        &#x27;147&#x27;: 5.55987655361088,
        &#x27;150&#x27;: 5.329881660906,
        &#x27;152&#x27;: 4.10990874738936,
        &#x27;155&#x27;: 3.51992184777168,
        &#x27;158&#x27;: 4.10990874738936,
        &#x27;161&#x27;: 4.3399036418958,
        &#x27;165&#x27;: 3.10993094980884,
        &#x27;166&#x27;: 6.15986323179888,
        &#x27;167&#x27;: 5.779871669547,
        &#x27;168&#x27;: 5.0598876557214,
        &#x27;169&#x27;: 3.73991696190624,
        &#x27;171&#x27;: 5.24988343774812,
        &#x27;174&#x27;: 5.25988321451688,
        &#x27;177&#x27;: 4.3999023097146,
        &#x27;180&#x27;: 2.83993694462424,
        &#x27;183&#x27;: 2.44994560380204,
        &#x27;186&#x27;: 2.79993783214452,
        &#x27;189&#x27;: 2.97993383740248,
        &#x27;193&#x27;: 1.77996047958523,
        &#x27;194&#x27;: 6.15986323179888,
        &#x27;195&#x27;: 5.91986856052368,
        &#x27;196&#x27;: 5.2398836591778,
        &#x27;197&#x27;: 4.14990785986908,
        &#x27;199&#x27;: 5.76987189097668,
        &#x27;202&#x27;: 5.90986878375492,
        &#x27;205&#x27;: 4.97988943076196,
        &#x27;208&#x27;: 2.77993827680544,
        &#x27;211&#x27;: 2.56994293943964,
        &#x27;214&#x27;: 2.89993561244304,
        &#x27;217&#x27;: 2.93993472492276,
        &#x27;221&#x27;: 1.75996092370568,
        &#x27;222&#x27;: 6.1098643425504,
        &#x27;223&#x27;: 5.84987011593612,
        &#x27;224&#x27;: 5.1198863235402,
        &#x27;225&#x27;: 3.80991540829536,
        &#x27;227&#x27;: 5.3898803287248,
        &#x27;230&#x27;: 5.52987721970148,
        &#x27;233&#x27;: 4.85989209512436,
        &#x27;236&#x27;: 3.67991829408744,
        &#x27;239&#x27;: 1.80995981313432,
        &#x27;242&#x27;: 1.77996047958523,
        &#x27;245&#x27;: 1.62996380985808,
        &#x27;249&#x27;: 1.68996247785703,
        &#x27;250&#x27;: 6.1398636764598,
        &#x27;251&#x27;: 5.81987078202672,
        &#x27;252&#x27;: 5.179884991359,
        &#x27;253&#x27;: 3.78991585295628,
        &#x27;255&#x27;: 5.30988210556692,
        &#x27;258&#x27;: 5.4198796626342,
        &#x27;261&#x27;: 4.07990941347996,
        &#x27;264&#x27;: 1.65996314394763,
        &#x27;267&#x27;: 0.40999089706206,
        &#x27;270&#x27;: 0.139996891697304,
        &#x27;277&#x27;: 0.0899980017282,
        &#x27;278&#x27;: 6.14986345503012,
        &#x27;280&#x27;: 5.15988543601992,
        &#x27;281&#x27;: 3.77991607438596,
        &#x27;283&#x27;: 5.37988055015448,
        &#x27;286&#x27;: 5.48987810902332,
        &#x27;289&#x27;: 4.56989853460068,
        &#x27;292&#x27;: 2.08995359688924,
        &#x27;295&#x27;: 2.14995226470804,
        &#x27;298&#x27;: 2.37994715741292,
        &#x27;301&#x27;: 2.49994449305052,
        &#x27;305&#x27;: 2.91993516958368,
        &#x27;306&#x27;: 6.1398636764598,
        &#x27;307&#x27;: 5.8398703373658,
        &#x27;308&#x27;: 5.19988454669808,
        &#x27;309&#x27;: 3.73991696190624,
        &#x27;311&#x27;: 5.2698829930872,
        &#x27;314&#x27;: 5.52987721970148,
        &#x27;317&#x27;: 4.34990341866456,
        &#x27;320&#x27;: 3.07993161589944,
        &#x27;323&#x27;: 1.67996269982718,
        &#x27;326&#x27;: 0.229994893425504,
        &#x27;329&#x27;: 0.569987344638912,
        &#x27;333&#x27;: 0.069998445848652
      },
      &#x27;Glucose added&#x27;: {
        &#x27;0&#x27;: 0.0,
        &#x27;1&#x27;: 0.0,
        &#x27;2&#x27;: 0.0,
        &#x27;3&#x27;: 0.578314628,
        &#x27;5&#x27;: 0.567178232,
        &#x27;8&#x27;: 0.553608856,
        &#x27;11&#x27;: 0.540472477,
        &#x27;14&#x27;: 0.524112393,
        &#x27;17&#x27;: 0.911895624,
        &#x27;20&#x27;: 1.24658071,
        &#x27;24&#x27;: 1.897927524,
        &#x27;27&#x27;: 0.0,
        &#x27;28&#x27;: 0.0,
        &#x27;29&#x27;: 0.0,
        &#x27;30&#x27;: 0.578319622,
        &#x27;32&#x27;: 0.567185502,
        &#x27;35&#x27;: 0.553623285,
        &#x27;38&#x27;: 0.540552739,
        &#x27;41&#x27;: 0.524370326,
        &#x27;44&#x27;: 0.504071777,
        &#x27;47&#x27;: 0.488663311,
        &#x27;50&#x27;: 0.64247421,
        &#x27;51&#x27;: 0.943785592,
        &#x27;55&#x27;: 0.0,
        &#x27;56&#x27;: 0.0,
        &#x27;57&#x27;: 0.0,
        &#x27;58&#x27;: 0.578316244,
        &#x27;60&#x27;: 0.567175037,
        &#x27;63&#x27;: 0.55359762,
        &#x27;66&#x27;: 0.637885436,
        &#x27;69&#x27;: 1.120754088,
        &#x27;72&#x27;: 1.612590443,
        &#x27;75&#x27;: 2.097799537,
        &#x27;78&#x27;: 2.498091916,
        &#x27;82&#x27;: 0.0,
        &#x27;83&#x27;: 0.0,
        &#x27;84&#x27;: 0.0,
        &#x27;85&#x27;: 0.0,
        &#x27;86&#x27;: 0.578319365,
        &#x27;88&#x27;: 0.567190679,
        &#x27;91&#x27;: 0.553637238,
        &#x27;94&#x27;: 0.540527405,
        &#x27;97&#x27;: 0.524217255,
        &#x27;100&#x27;: 0.842333387,
        &#x27;103&#x27;: 1.20852333,
        &#x27;106&#x27;: 1.556813755,
        &#x27;107&#x27;: 1.787899756,
        &#x27;110&#x27;: 0.0,
        &#x27;111&#x27;: 0.0,
        &#x27;112&#x27;: 0.0,
        &#x27;113&#x27;: 0.0,
        &#x27;114&#x27;: 0.578320576,
        &#x27;116&#x27;: 0.56718943,
        &#x27;119&#x27;: 0.553629747,
        &#x27;122&#x27;: 0.606469633,
        &#x27;125&#x27;: 0.687352103,
        &#x27;128&#x27;: 0.67929692,
        &#x27;131&#x27;: 0.792187117,
        &#x27;134&#x27;: 0.901281217,
        &#x27;135&#x27;: 1.009381264,
        &#x27;139&#x27;: 0.0,
        &#x27;140&#x27;: 0.0,
        &#x27;141&#x27;: 0.0,
        &#x27;142&#x27;: 0.57832612,
        &#x27;144&#x27;: 0.567203125,
        &#x27;147&#x27;: 0.55366382,
        &#x27;150&#x27;: 0.540539815,
        &#x27;152&#x27;: 0.714354239,
        &#x27;155&#x27;: 1.012115994,
        &#x27;158&#x27;: 1.192229869,
        &#x27;161&#x27;: 1.324120448,
        &#x27;165&#x27;: 0.0,
        &#x27;166&#x27;: 0.0,
        &#x27;167&#x27;: 0.0,
        &#x27;168&#x27;: 0.0,
        &#x27;169&#x27;: 0.57832087,
        &#x27;171&#x27;: 0.567183702,
        &#x27;174&#x27;: 0.553600741,
        &#x27;177&#x27;: 0.667235498,
        &#x27;180&#x27;: 1.112076093,
        &#x27;183&#x27;: 1.642117017,
        &#x27;186&#x27;: 2.110187457,
        &#x27;189&#x27;: 2.545704165,
        &#x27;193&#x27;: 0.0,
        &#x27;194&#x27;: 0.0,
        &#x27;195&#x27;: 0.0,
        &#x27;196&#x27;: 0.0,
        &#x27;197&#x27;: 0.574451873,
        &#x27;199&#x27;: 0.561218966,
        &#x27;202&#x27;: 0.545802936,
        &#x27;205&#x27;: 0.536218891,
        &#x27;208&#x27;: 0.98210438,
        &#x27;211&#x27;: 1.473964189,
        &#x27;214&#x27;: 1.908527682,
        &#x27;217&#x27;: 2.340733841,
        &#x27;221&#x27;: 0.0,
        &#x27;222&#x27;: 0.0,
        &#x27;223&#x27;: 0.0,
        &#x27;224&#x27;: 0.0,
        &#x27;225&#x27;: 0.578320466,
        &#x27;227&#x27;: 0.567180361,
        &#x27;230&#x27;: 0.553617154,
        &#x27;233&#x27;: 0.540478241,
        &#x27;236&#x27;: 0.524209545,
        &#x27;239&#x27;: 0.544360515,
        &#x27;242&#x27;: 0.576561065,
        &#x27;245&#x27;: 0.642322731,
        &#x27;249&#x27;: 0.0,
        &#x27;250&#x27;: 0.0,
        &#x27;251&#x27;: 0.0,
        &#x27;252&#x27;: 0.0,
        &#x27;253&#x27;: 0.578325496,
        &#x27;255&#x27;: 0.567204337,
        &#x27;258&#x27;: 0.553664812,
        &#x27;261&#x27;: 0.54055608,
        &#x27;264&#x27;: 0.596373964,
        &#x27;267&#x27;: 0.913337342,
        &#x27;270&#x27;: 1.29954685,
        &#x27;277&#x27;: 0.0,
        &#x27;278&#x27;: 0.0,
        &#x27;280&#x27;: 0.0,
        &#x27;281&#x27;: 0.571660357,
        &#x27;283&#x27;: 0.560527706,
        &#x27;286&#x27;: 0.546959615,
        &#x27;289&#x27;: 0.623837968,
        &#x27;292&#x27;: 1.220182892,
        &#x27;295&#x27;: 1.808841031,
        &#x27;298&#x27;: 2.363003005,
        &#x27;301&#x27;: 2.900098943,
        &#x27;305&#x27;: 0.0,
        &#x27;306&#x27;: 0.0,
        &#x27;307&#x27;: 0.0,
        &#x27;308&#x27;: 0.0,
        &#x27;309&#x27;: 0.571669022,
        &#x27;311&#x27;: 0.560547863,
        &#x27;314&#x27;: 0.547013184,
        &#x27;317&#x27;: 0.533901699,
        &#x27;320&#x27;: 0.517700193,
        &#x27;323&#x27;: 0.564522568,
        &#x27;326&#x27;: 0.923003436,
        &#x27;329&#x27;: 1.216204258,
        &#x27;333&#x27;: 0.0
      },
      Glutamate: {
        &#x27;0&#x27;: 0.4237344,
        &#x27;1&#x27;: 0.4472752,
        &#x27;2&#x27;: 0.470816,
        &#x27;3&#x27;: 0.3987223,
        &#x27;5&#x27;: 0.4737586,
        &#x27;8&#x27;: 0.4443326,
        &#x27;11&#x27;: 0.2751331,
        &#x27;14&#x27;: 0.0912206,
        &#x27;17&#x27;: 0.0971058,
        &#x27;20&#x27;: 0.0426677,
        &#x27;24&#x27;: 0.1824412,
        &#x27;27&#x27;: 0.4355048,
        &#x27;28&#x27;: 0.4487465,
        &#x27;29&#x27;: 0.4502178,
        &#x27;30&#x27;: 0.3884232,
        &#x27;32&#x27;: 0.4531604,
        &#x27;35&#x27;: 0.4531604,
        &#x27;38&#x27;: 0.3251573,
        &#x27;41&#x27;: 0.3913658,
        &#x27;44&#x27;: 0.3648824,
        &#x27;47&#x27;: 0.5120124,
        &#x27;50&#x27;: 0.5384958,
        &#x27;51&#x27;: 0.5693931,
        &#x27;55&#x27;: 0.4296196,
        &#x27;56&#x27;: 0.4502178,
        &#x27;57&#x27;: 0.4472752,
        &#x27;58&#x27;: 0.382538,
        &#x27;60&#x27;: 0.4590456,
        &#x27;63&#x27;: 0.4252057,
        &#x27;66&#x27;: 0.2000968,
        &#x27;69&#x27;: 0.073565,
        &#x27;72&#x27;: 0.0250121,
        &#x27;75&#x27;: 0.1044623,
        &#x27;78&#x27;: 0.0456103,
        &#x27;82&#x27;: 0.1206466,
        &#x27;83&#x27;: 0.4458039,
        &#x27;84&#x27;: 0.4428613,
        &#x27;85&#x27;: 0.44139,
        &#x27;86&#x27;: 0.3898945,
        &#x27;88&#x27;: 0.4649308,
        &#x27;91&#x27;: 0.4369761,
        &#x27;94&#x27;: 0.2692479,
        &#x27;97&#x27;: 0.0529668,
        &#x27;100&#x27;: 0.088278,
        &#x27;103&#x27;: 0.1000484,
        &#x27;106&#x27;: 0.0426677,
        &#x27;107&#x27;: 0.1206466,
        &#x27;110&#x27;: 0.1647856,
        &#x27;111&#x27;: 0.4355048,
        &#x27;112&#x27;: 0.4369761,
        &#x27;113&#x27;: 0.4369761,
        &#x27;114&#x27;: 0.3913658,
        &#x27;116&#x27;: 0.4796438,
        &#x27;119&#x27;: 0.4178492,
        &#x27;122&#x27;: 0.323686,
        &#x27;125&#x27;: 0.2545349,
        &#x27;128&#x27;: 0.29426,
        &#x27;131&#x27;: 0.4060788,
        &#x27;134&#x27;: 0.3913658,
        &#x27;135&#x27;: 0.5355532,
        &#x27;139&#x27;: 0.4325622,
        &#x27;140&#x27;: 0.4281483,
        &#x27;141&#x27;: 0.4443326,
        &#x27;142&#x27;: 0.3854806,
        &#x27;144&#x27;: 0.485529,
        &#x27;147&#x27;: 0.4310909,
        &#x27;150&#x27;: 0.2457071,
        &#x27;152&#x27;: 0.1530152,
        &#x27;155&#x27;: 0.0662085,
        &#x27;158&#x27;: 0.14713,
        &#x27;161&#x27;: 0.2192237,
        &#x27;165&#x27;: 0.3001452,
        &#x27;166&#x27;: 0.4355048,
        &#x27;167&#x27;: 0.426677,
        &#x27;168&#x27;: 0.4369761,
        &#x27;169&#x27;: 0.3854806,
        &#x27;171&#x27;: 0.4737586,
        &#x27;174&#x27;: 0.3943084,
        &#x27;177&#x27;: 0.2530636,
        &#x27;180&#x27;: 0.0926919,
        &#x27;183&#x27;: 0.0956345,
        &#x27;186&#x27;: 0.073565,
        &#x27;189&#x27;: 0.0779789,
        &#x27;193&#x27;: 0.0971058,
        &#x27;194&#x27;: 0.4296196,
        &#x27;195&#x27;: 0.4340335,
        &#x27;196&#x27;: 0.44139,
        &#x27;197&#x27;: 0.3869519,
        &#x27;199&#x27;: 0.4811151,
        &#x27;202&#x27;: 0.4472752,
        &#x27;205&#x27;: 0.3148582,
        &#x27;208&#x27;: 0.0794502,
        &#x27;211&#x27;: 0.0838641,
        &#x27;214&#x27;: 0.102991,
        &#x27;217&#x27;: 0.088278,
        &#x27;221&#x27;: 0.102991,
        &#x27;222&#x27;: 0.4296196,
        &#x27;223&#x27;: 0.4325622,
        &#x27;224&#x27;: 0.4369761,
        &#x27;225&#x27;: 0.3781241,
        &#x27;227&#x27;: 0.4649308,
        &#x27;230&#x27;: 0.4104927,
        &#x27;233&#x27;: 0.2148098,
        &#x27;236&#x27;: 0.1500726,
        &#x27;239&#x27;: 0.0794502,
        &#x27;242&#x27;: 0.1824412,
        &#x27;245&#x27;: 0.3104443,
        &#x27;249&#x27;: 0.4310909,
        &#x27;250&#x27;: 0.4340335,
        &#x27;251&#x27;: 0.4281483,
        &#x27;252&#x27;: 0.4355048,
        &#x27;253&#x27;: 0.3766528,
        &#x27;255&#x27;: 0.4634595,
        &#x27;258&#x27;: 0.4134353,
        &#x27;261&#x27;: 0.2295228,
        &#x27;264&#x27;: 0.0868067,
        &#x27;267&#x27;: 0.1736134,
        &#x27;270&#x27;: 0.1147614,
        &#x27;277&#x27;: 0.1544865,
        &#x27;278&#x27;: 0.4443326,
        &#x27;280&#x27;: 0.4369761,
        &#x27;281&#x27;: 0.3766528,
        &#x27;283&#x27;: 0.4502178,
        &#x27;286&#x27;: 0.4355048,
        &#x27;289&#x27;: 0.29426,
        &#x27;292&#x27;: 0.1206466,
        &#x27;295&#x27;: 0.102991,
        &#x27;298&#x27;: 0.0205982,
        &#x27;301&#x27;: 0.1559578,
        &#x27;305&#x27;: 0.1250605,
        &#x27;306&#x27;: 0.4237344,
        &#x27;307&#x27;: 0.4310909,
        &#x27;308&#x27;: 0.4207918,
        &#x27;309&#x27;: 0.3810667,
        &#x27;311&#x27;: 0.4664021,
        &#x27;314&#x27;: 0.3943084,
        &#x27;317&#x27;: 0.2589488,
        &#x27;320&#x27;: 0.1633143,
        &#x27;323&#x27;: 0.1162327,
        &#x27;326&#x27;: 0.1397735,
        &#x27;329&#x27;: 0.0926919,
        &#x27;333&#x27;: 0.1353596
      },
      Glutamine: {
        &#x27;0&#x27;: 0.986445,
        &#x27;1&#x27;: 0.7730806,
        &#x27;2&#x27;: 0.3595044,
        &#x27;3&#x27;: 0.0263052,
        &#x27;5&#x27;: 0.0277666,
        &#x27;8&#x27;: 0.029228,
        &#x27;11&#x27;: 0.036535,
        &#x27;14&#x27;: 0.043842,
        &#x27;17&#x27;: 0.0204596,
        &#x27;20&#x27;: 0.1359102,
        &#x27;24&#x27;: 0.0277666,
        &#x27;27&#x27;: 0.9849836,
        &#x27;28&#x27;: 0.767235,
        &#x27;29&#x27;: 0.3405062,
        &#x27;30&#x27;: 0.0160754,
        &#x27;32&#x27;: 0.0321508,
        &#x27;35&#x27;: 0.065763,
        &#x27;38&#x27;: 0.0555332,
        &#x27;41&#x27;: 0.0350736,
        &#x27;44&#x27;: 0.0832998,
        &#x27;47&#x27;: 0.1198348,
        &#x27;50&#x27;: 0.2031346,
        &#x27;51&#x27;: 0.1797522,
        &#x27;55&#x27;: 0.9835222,
        &#x27;56&#x27;: 0.7511596,
        &#x27;57&#x27;: 0.3565816,
        &#x27;58&#x27;: 0.0160754,
        &#x27;60&#x27;: 0.0204596,
        &#x27;63&#x27;: 0.0321508,
        &#x27;66&#x27;: 0.1125278,
        &#x27;69&#x27;: 0.0394578,
        &#x27;72&#x27;: 0.0306894,
        &#x27;75&#x27;: 0.0321508,
        &#x27;78&#x27;: 0.014614,
        &#x27;82&#x27;: 0.0745314,
        &#x27;83&#x27;: 0.986445,
        &#x27;84&#x27;: 0.7657736,
        &#x27;85&#x27;: 0.3565816,
        &#x27;86&#x27;: 0.0189982,
        &#x27;88&#x27;: 0.0204596,
        &#x27;91&#x27;: 0.036535,
        &#x27;94&#x27;: 0.036535,
        &#x27;97&#x27;: 0.0496876,
        &#x27;100&#x27;: 0.0263052,
        &#x27;103&#x27;: 0.0350736,
        &#x27;106&#x27;: 0.0306894,
        &#x27;107&#x27;: 0.0175368,
        &#x27;110&#x27;: 0.0745314,
        &#x27;111&#x27;: 0.9908292,
        &#x27;112&#x27;: 0.767235,
        &#x27;113&#x27;: 0.350736,
        &#x27;114&#x27;: 0.0116912,
        &#x27;116&#x27;: 0.007307,
        &#x27;119&#x27;: 0.029228,
        &#x27;122&#x27;: 0.0204596,
        &#x27;125&#x27;: 0.0555332,
        &#x27;128&#x27;: 0.0599174,
        &#x27;131&#x27;: 0.0993752,
        &#x27;134&#x27;: 0.1476014,
        &#x27;135&#x27;: 0.2221328,
        &#x27;139&#x27;: 0.9952134,
        &#x27;140&#x27;: 0.7686964,
        &#x27;141&#x27;: 0.3638886,
        &#x27;142&#x27;: 0.0189982,
        &#x27;144&#x27;: 0.0379964,
        &#x27;147&#x27;: 0.043842,
        &#x27;150&#x27;: 0.0774542,
        &#x27;152&#x27;: 0.0789156,
        &#x27;155&#x27;: 0.1037594,
        &#x27;158&#x27;: 0.0716086,
        &#x27;161&#x27;: 0.094991,
        &#x27;165&#x27;: 0.168061,
        &#x27;166&#x27;: 0.9922906,
        &#x27;167&#x27;: 0.7555438,
        &#x27;168&#x27;: 0.3711956,
        &#x27;169&#x27;: 0.0336122,
        &#x27;171&#x27;: 0.0350736,
        &#x27;174&#x27;: 0.094991,
        &#x27;177&#x27;: 0.0672244,
        &#x27;180&#x27;: 0.0350736,
        &#x27;183&#x27;: 0.0482262,
        &#x27;186&#x27;: 0.0496876,
        &#x27;189&#x27;: 0.0453034,
        &#x27;193&#x27;: 0.0555332,
        &#x27;194&#x27;: 1.0142116,
        &#x27;195&#x27;: 0.7847718,
        &#x27;196&#x27;: 0.3887324,
        &#x27;197&#x27;: 0.0277666,
        &#x27;199&#x27;: 0.0248438,
        &#x27;202&#x27;: 0.0043842,
        &#x27;205&#x27;: 0.065763,
        &#x27;208&#x27;: 0.0686858,
        &#x27;211&#x27;: 0.0277666,
        &#x27;214&#x27;: 0.0277666,
        &#x27;217&#x27;: 0.0526104,
        &#x27;221&#x27;: 0.0394578,
        &#x27;222&#x27;: 0.9966748,
        &#x27;223&#x27;: 0.7657736,
        &#x27;224&#x27;: 0.3551202,
        &#x27;225&#x27;: 0.0263052,
        &#x27;227&#x27;: 0.021921,
        &#x27;230&#x27;: 0.0379964,
        &#x27;233&#x27;: 0.1154506,
        &#x27;236&#x27;: 0.0409192,
        &#x27;239&#x27;: 0.0189982,
        &#x27;242&#x27;: 0.0569946,
        &#x27;245&#x27;: 0.0087684,
        &#x27;249&#x27;: 0.1402944,
        &#x27;250&#x27;: 0.9952134,
        &#x27;251&#x27;: 0.7511596,
        &#x27;252&#x27;: 0.3711956,
        &#x27;253&#x27;: 0.0263052,
        &#x27;255&#x27;: 0.029228,
        &#x27;258&#x27;: 0.0306894,
        &#x27;261&#x27;: 0.1052208,
        &#x27;264&#x27;: 0.0526104,
        &#x27;267&#x27;: 0.0306894,
        &#x27;270&#x27;: 0.0306894,
        &#x27;277&#x27;: 0.0321508,
        &#x27;278&#x27;: 0.9703696,
        &#x27;280&#x27;: 0.3565816,
        &#x27;281&#x27;: 0.0248438,
        &#x27;283&#x27;: 0.0394578,
        &#x27;286&#x27;: 0.0350736,
        &#x27;289&#x27;: 0.0979138,
        &#x27;292&#x27;: 0.036535,
        &#x27;295&#x27;: 0.058456,
        &#x27;298&#x27;: 0.1344488,
        &#x27;301&#x27;: 0.0643016,
        &#x27;305&#x27;: 0.0906068,
        &#x27;306&#x27;: 0.9849836,
        &#x27;307&#x27;: 0.7584666,
        &#x27;308&#x27;: 0.3595044,
        &#x27;309&#x27;: 0.0233824,
        &#x27;311&#x27;: 0.0321508,
        &#x27;314&#x27;: 0.0102298,
        &#x27;317&#x27;: 0.0774542,
        &#x27;320&#x27;: 0.0628402,
        &#x27;323&#x27;: 0.0467648,
        &#x27;326&#x27;: 0.0818384,
        &#x27;329&#x27;: 0.0453034,
        &#x27;333&#x27;: 0.0964524
      },
      &#x27;IgG Titers (mg/L)&#x27;: {
        &#x27;0&#x27;: 19.0,
        &#x27;1&#x27;: 32.0,
        &#x27;2&#x27;: 86.0,
        &#x27;3&#x27;: 171.0,
        &#x27;5&#x27;: 355.0,
        &#x27;8&#x27;: 669.0,
        &#x27;11&#x27;: 1133.5,
        &#x27;14&#x27;: 1624.0,
        &#x27;17&#x27;: 1986.0,
        &#x27;20&#x27;: 2183.5,
        &#x27;24&#x27;: 2545.5,
        &#x27;27&#x27;: 19.0,
        &#x27;28&#x27;: 36.0,
        &#x27;29&#x27;: 77.0,
        &#x27;30&#x27;: 195.0,
        &#x27;32&#x27;: 357.0,
        &#x27;35&#x27;: 708.0,
        &#x27;38&#x27;: 974.0,
        &#x27;41&#x27;: 1297.5,
        &#x27;44&#x27;: 1513.0,
        &#x27;47&#x27;: 1828.5,
        &#x27;50&#x27;: 1999.0,
        &#x27;51&#x27;: 2201.5,
        &#x27;55&#x27;: 20.0,
        &#x27;56&#x27;: 37.0,
        &#x27;57&#x27;: 82.0,
        &#x27;58&#x27;: 202.0,
        &#x27;60&#x27;: 365.0,
        &#x27;63&#x27;: 639.0,
        &#x27;66&#x27;: 1125.5,
        &#x27;69&#x27;: 1507.5,
        &#x27;72&#x27;: 1903.5,
        &#x27;75&#x27;: 2141.0,
        &#x27;78&#x27;: 2211.0,
        &#x27;82&#x27;: 2912.0,
        &#x27;83&#x27;: 21.0,
        &#x27;84&#x27;: 39.0,
        &#x27;85&#x27;: 94.0,
        &#x27;86&#x27;: 234.0,
        &#x27;88&#x27;: 427.0,
        &#x27;91&#x27;: 736.0,
        &#x27;94&#x27;: 1018.0,
        &#x27;97&#x27;: 1676.5,
        &#x27;100&#x27;: 2025.0,
        &#x27;103&#x27;: 2108.0,
        &#x27;106&#x27;: 1959.5,
        &#x27;107&#x27;: 2762.5,
        &#x27;110&#x27;: 2782.0,
        &#x27;111&#x27;: 20.0,
        &#x27;112&#x27;: 40.0,
        &#x27;113&#x27;: 95.0,
        &#x27;114&#x27;: 231.0,
        &#x27;116&#x27;: 478.0,
        &#x27;119&#x27;: 740.0,
        &#x27;122&#x27;: 1191.0,
        &#x27;125&#x27;: 1071.0,
        &#x27;128&#x27;: 1102.5,
        &#x27;131&#x27;: 1488.5,
        &#x27;134&#x27;: 2011.5,
        &#x27;135&#x27;: 2153.0,
        &#x27;139&#x27;: 20.0,
        &#x27;140&#x27;: 40.0,
        &#x27;141&#x27;: 80.0,
        &#x27;142&#x27;: 225.0,
        &#x27;144&#x27;: 368.0,
        &#x27;147&#x27;: 739.0,
        &#x27;150&#x27;: 1179.0,
        &#x27;152&#x27;: 1567.5,
        &#x27;155&#x27;: 1665.0,
        &#x27;158&#x27;: 1933.5,
        &#x27;161&#x27;: 2053.5,
        &#x27;165&#x27;: 2252.5,
        &#x27;166&#x27;: 29.0,
        &#x27;167&#x27;: 47.0,
        &#x27;168&#x27;: 101.0,
        &#x27;169&#x27;: 221.0,
        &#x27;171&#x27;: 409.0,
        &#x27;174&#x27;: 721.0,
        &#x27;177&#x27;: 1228.5,
        &#x27;180&#x27;: 1610.5,
        &#x27;183&#x27;: 2020.0,
        &#x27;186&#x27;: 2307.0,
        &#x27;189&#x27;: 2482.5,
        &#x27;193&#x27;: 2952.5,
        &#x27;194&#x27;: 29.0,
        &#x27;195&#x27;: 48.0,
        &#x27;196&#x27;: 97.0,
        &#x27;197&#x27;: 220.0,
        &#x27;199&#x27;: 391.0,
        &#x27;202&#x27;: 682.0,
        &#x27;205&#x27;: 1131.5,
        &#x27;208&#x27;: 1580.5,
        &#x27;211&#x27;: 1947.5,
        &#x27;214&#x27;: 2272.0,
        &#x27;217&#x27;: 2570.0,
        &#x27;221&#x27;: 2965.5,
        &#x27;222&#x27;: 25.0,
        &#x27;223&#x27;: 54.0,
        &#x27;224&#x27;: 141.0,
        &#x27;225&#x27;: 311.0,
        &#x27;227&#x27;: 541.0,
        &#x27;230&#x27;: 1034.0,
        &#x27;233&#x27;: 1152.0,
        &#x27;236&#x27;: 1632.0,
        &#x27;239&#x27;: 1821.0,
        &#x27;242&#x27;: 2080.0,
        &#x27;245&#x27;: 2053.0,
        &#x27;249&#x27;: 2137.5,
        &#x27;250&#x27;: 29.0,
        &#x27;251&#x27;: 46.0,
        &#x27;252&#x27;: 149.0,
        &#x27;253&#x27;: 384.0,
        &#x27;255&#x27;: 623.0,
        &#x27;258&#x27;: 1082.0,
        &#x27;261&#x27;: 1206.0,
        &#x27;264&#x27;: 1710.0,
        &#x27;267&#x27;: 1911.0,
        &#x27;270&#x27;: 2086.0,
        &#x27;277&#x27;: 2628.5,
        &#x27;278&#x27;: 23.0,
        &#x27;280&#x27;: 109.0,
        &#x27;281&#x27;: 223.0,
        &#x27;283&#x27;: 412.0,
        &#x27;286&#x27;: 861.0,
        &#x27;289&#x27;: 1360.5,
        &#x27;292&#x27;: 1956.5,
        &#x27;295&#x27;: 2265.0,
        &#x27;298&#x27;: 2665.5,
        &#x27;301&#x27;: 2841.5,
        &#x27;305&#x27;: 3025.0,
        &#x27;306&#x27;: 21.0,
        &#x27;307&#x27;: 43.0,
        &#x27;308&#x27;: 100.0,
        &#x27;309&#x27;: 226.0,
        &#x27;311&#x27;: 305.0,
        &#x27;314&#x27;: 789.0,
        &#x27;317&#x27;: 1331.5,
        &#x27;320&#x27;: 1712.5,
        &#x27;323&#x27;: 2179.0,
        &#x27;326&#x27;: 2238.0,
        &#x27;329&#x27;: 2881.5,
        &#x27;333&#x27;: 2482.5
      },
      Lactate: {
        &#x27;0&#x27;: 0.10113393956784,
        &#x27;1&#x27;: 0.29328842486384,
        &#x27;2&#x27;: 0.70793757715504,
        &#x27;3&#x27;: 1.142813517576,
        &#x27;5&#x27;: 0.6270304255368,
        &#x27;8&#x27;: 0.29328842486384,
        &#x27;11&#x27;: 0.19215448520592,
        &#x27;14&#x27;: 0.33374200067296,
        &#x27;17&#x27;: 0.11124733358768,
        &#x27;20&#x27;: 0.16181430332656,
        &#x27;24&#x27;: 0.08090715170832,
        &#x27;27&#x27;: 0.10113393956784,
        &#x27;28&#x27;: 0.34385539460272,
        &#x27;29&#x27;: 0.758504546984,
        &#x27;30&#x27;: 1.142813517576,
        &#x27;32&#x27;: 0.64725721339632,
        &#x27;35&#x27;: 0.26294824298448,
        &#x27;38&#x27;: 0.09102054563808,
        &#x27;41&#x27;: 0.1719276973464,
        &#x27;44&#x27;: 0.1719276973464,
        &#x27;47&#x27;: 0.36408218255232,
        &#x27;50&#x27;: 0.33374200067296,
        &#x27;51&#x27;: 0.18204109127616,
        &#x27;55&#x27;: 0.09102054563808,
        &#x27;56&#x27;: 0.3034018187936,
        &#x27;57&#x27;: 0.7382777590344,
        &#x27;58&#x27;: 1.1630403050752,
        &#x27;60&#x27;: 0.65737060741616,
        &#x27;63&#x27;: 0.3034018187936,
        &#x27;66&#x27;: 0.1314741214472,
        &#x27;69&#x27;: 0.31351521272336,
        &#x27;72&#x27;: 0.283175030844,
        &#x27;75&#x27;: 0.37419557648208,
        &#x27;78&#x27;: 0.39442236443168,
        &#x27;82&#x27;: 0.20226787922576,
        &#x27;83&#x27;: 0.12136072751744,
        &#x27;84&#x27;: 0.33374200067296,
        &#x27;85&#x27;: 0.71805097117488,
        &#x27;86&#x27;: 1.0922465474768,
        &#x27;88&#x27;: 0.66748400134592,
        &#x27;91&#x27;: 0.35396878862256,
        &#x27;94&#x27;: 0.23260806110512,
        &#x27;97&#x27;: 0.27306163691424,
        &#x27;100&#x27;: 0.34385539460272,
        &#x27;103&#x27;: 0.34385539460272,
        &#x27;106&#x27;: 0.27306163691424,
        &#x27;107&#x27;: 0.19215448520592,
        &#x27;110&#x27;: 0.23260806110512,
        &#x27;111&#x27;: 0.12136072751744,
        &#x27;112&#x27;: 0.3034018187936,
        &#x27;113&#x27;: 0.70793757715504,
        &#x27;114&#x27;: 1.1630403050752,
        &#x27;116&#x27;: 0.67759739527568,
        &#x27;119&#x27;: 0.38430897050192,
        &#x27;122&#x27;: 0.12136072751744,
        &#x27;125&#x27;: 0.1314741214472,
        &#x27;128&#x27;: 0.18204109127616,
        &#x27;131&#x27;: 0.3034018187936,
        &#x27;134&#x27;: 0.3236286067432,
        &#x27;135&#x27;: 0.23260806110512,
        &#x27;139&#x27;: 0.12136072751744,
        &#x27;140&#x27;: 0.29328842486384,
        &#x27;141&#x27;: 0.71805097117488,
        &#x27;142&#x27;: 1.152926911776,
        &#x27;144&#x27;: 0.72816436510464,
        &#x27;147&#x27;: 0.37419557648208,
        &#x27;150&#x27;: 0.14158751546704,
        &#x27;152&#x27;: 0.24272145503488,
        &#x27;155&#x27;: 0.34385539460272,
        &#x27;158&#x27;: 0.34385539460272,
        &#x27;161&#x27;: 0.3236286067432,
        &#x27;165&#x27;: 0.25283484896464,
        &#x27;166&#x27;: 0.11124733358768,
        &#x27;167&#x27;: 0.3034018187936,
        &#x27;168&#x27;: 0.72816436510464,
        &#x27;169&#x27;: 1.2034938809744,
        &#x27;171&#x27;: 0.69782418322528,
        &#x27;174&#x27;: 0.33374200067296,
        &#x27;177&#x27;: 0.21238127315552,
        &#x27;180&#x27;: 0.24272145503488,
        &#x27;183&#x27;: 0.36408218255232,
        &#x27;186&#x27;: 0.37419557648208,
        &#x27;189&#x27;: 0.3236286067432,
        &#x27;193&#x27;: 0.21238127315552,
        &#x27;194&#x27;: 0.11124733358768,
        &#x27;195&#x27;: 0.283175030844,
        &#x27;196&#x27;: 0.67759739527568,
        &#x27;197&#x27;: 0.93043224388,
        &#x27;199&#x27;: 0.53600987989872,
        &#x27;202&#x27;: 0.44498933426064,
        &#x27;205&#x27;: 0.24272145503488,
        &#x27;208&#x27;: 0.35396878862256,
        &#x27;211&#x27;: 0.35396878862256,
        &#x27;214&#x27;: 0.38430897050192,
        &#x27;217&#x27;: 0.283175030844,
        &#x27;221&#x27;: 0.22249466708528,
        &#x27;222&#x27;: 0.11124733358768,
        &#x27;223&#x27;: 0.3034018187936,
        &#x27;224&#x27;: 0.69782418322528,
        &#x27;225&#x27;: 1.152926911776,
        &#x27;227&#x27;: 0.63714381946656,
        &#x27;230&#x27;: 0.36408218255232,
        &#x27;233&#x27;: 0.21238127315552,
        &#x27;236&#x27;: 0.20226787922576,
        &#x27;239&#x27;: 0.36408218255232,
        &#x27;242&#x27;: 0.23260806110512,
        &#x27;245&#x27;: 0.23260806110512,
        &#x27;249&#x27;: 0.29328842486384,
        &#x27;250&#x27;: 0.10113393956784,
        &#x27;251&#x27;: 0.31351521272336,
        &#x27;252&#x27;: 0.66748400134592,
        &#x27;253&#x27;: 1.152926911776,
        &#x27;255&#x27;: 0.67759739527568,
        &#x27;258&#x27;: 0.37419557648208,
        &#x27;261&#x27;: 0.12136072751744,
        &#x27;264&#x27;: 0.3034018187936,
        &#x27;267&#x27;: 0.0,
        &#x27;270&#x27;: 0.06068036375872,
        &#x27;277&#x27;: 0.10113393956784,
        &#x27;278&#x27;: 0.11124733358768,
        &#x27;280&#x27;: 0.69782418322528,
        &#x27;281&#x27;: 1.152926911776,
        &#x27;283&#x27;: 0.65737060741616,
        &#x27;286&#x27;: 0.41464915238128,
        &#x27;289&#x27;: 0.1314741214472,
        &#x27;292&#x27;: 0.3236286067432,
        &#x27;295&#x27;: 0.21238127315552,
        &#x27;298&#x27;: 0.51578309194912,
        &#x27;301&#x27;: 0.1719276973464,
        &#x27;305&#x27;: 0.22249466708528,
        &#x27;306&#x27;: 0.09102054563808,
        &#x27;307&#x27;: 0.3034018187936,
        &#x27;308&#x27;: 0.74839115305424,
        &#x27;309&#x27;: 1.1933804876752,
        &#x27;311&#x27;: 0.68771078929552,
        &#x27;314&#x27;: 0.4348759402408,
        &#x27;317&#x27;: 0.24272145503488,
        &#x27;320&#x27;: 0.20226787922576,
        &#x27;323&#x27;: 0.20226787922576,
        &#x27;326&#x27;: 0.36408218255232,
        &#x27;329&#x27;: 0.25283484896464,
        &#x27;333&#x27;: 0.1314741214472
      },
      Temperature: {
        &#x27;0&#x27;: 36.81000137,
        &#x27;1&#x27;: 36.81000137,
        &#x27;2&#x27;: 36.79999924,
        &#x27;3&#x27;: 36.79000092,
        &#x27;5&#x27;: 36.79999924,
        &#x27;8&#x27;: 36.79000092,
        &#x27;11&#x27;: 37.49000168,
        &#x27;14&#x27;: 37.5,
        &#x27;17&#x27;: 37.5,
        &#x27;20&#x27;: 37.5,
        &#x27;24&#x27;: 37.49000168,
        &#x27;27&#x27;: 36.81000137,
        &#x27;28&#x27;: 36.81000137,
        &#x27;29&#x27;: 36.81000137,
        &#x27;30&#x27;: 36.79999924,
        &#x27;32&#x27;: 36.79999924,
        &#x27;35&#x27;: 34.25999832,
        &#x27;38&#x27;: 34.0,
        &#x27;41&#x27;: 34.0,
        &#x27;44&#x27;: 34.0,
        &#x27;47&#x27;: 34.0,
        &#x27;50&#x27;: 34.0,
        &#x27;51&#x27;: 34.0,
        &#x27;55&#x27;: 36.77999878,
        &#x27;56&#x27;: 36.79999924,
        &#x27;57&#x27;: 36.81000137,
        &#x27;58&#x27;: 36.79999924,
        &#x27;60&#x27;: 36.77999878,
        &#x27;63&#x27;: 36.79000092,
        &#x27;66&#x27;: 36.79999924,
        &#x27;69&#x27;: 36.79999924,
        &#x27;72&#x27;: 36.79999924,
        &#x27;75&#x27;: 36.81000137,
        &#x27;78&#x27;: 36.79999924,
        &#x27;82&#x27;: 36.81000137,
        &#x27;83&#x27;: 36.79000092,
        &#x27;84&#x27;: 36.81000137,
        &#x27;85&#x27;: 36.79999924,
        &#x27;86&#x27;: 36.79000092,
        &#x27;88&#x27;: 36.79999924,
        &#x27;91&#x27;: 36.79999924,
        &#x27;94&#x27;: 36.79000092,
        &#x27;97&#x27;: 36.79999924,
        &#x27;100&#x27;: 36.79999924,
        &#x27;103&#x27;: 36.81999969,
        &#x27;106&#x27;: 36.79999924,
        &#x27;107&#x27;: 36.79999924,
        &#x27;110&#x27;: 36.83000183,
        &#x27;111&#x27;: 36.81000137,
        &#x27;112&#x27;: 36.79999924,
        &#x27;113&#x27;: 36.81000137,
        &#x27;114&#x27;: 36.81000137,
        &#x27;116&#x27;: 36.79999924,
        &#x27;119&#x27;: 36.79000092,
        &#x27;122&#x27;: 33.45000076,
        &#x27;125&#x27;: 33.0,
        &#x27;128&#x27;: 32.99000168,
        &#x27;131&#x27;: 33.0,
        &#x27;134&#x27;: 33.0,
        &#x27;135&#x27;: 33.0,
        &#x27;139&#x27;: 36.79999924,
        &#x27;140&#x27;: 36.81999969,
        &#x27;141&#x27;: 36.79999924,
        &#x27;142&#x27;: 36.79000092,
        &#x27;144&#x27;: 36.77999878,
        &#x27;147&#x27;: 36.79999924,
        &#x27;150&#x27;: 36.79000092,
        &#x27;152&#x27;: 36.79999924,
        &#x27;155&#x27;: 34.31999969,
        &#x27;158&#x27;: 34.0,
        &#x27;161&#x27;: 34.0,
        &#x27;165&#x27;: 34.02000046,
        &#x27;166&#x27;: 36.79999924,
        &#x27;167&#x27;: 36.81000137,
        &#x27;168&#x27;: 36.79000092,
        &#x27;169&#x27;: 36.79999924,
        &#x27;171&#x27;: 36.79999924,
        &#x27;174&#x27;: 36.79999924,
        &#x27;177&#x27;: 36.79999924,
        &#x27;180&#x27;: 36.79999924,
        &#x27;183&#x27;: 36.79999924,
        &#x27;186&#x27;: 36.79999924,
        &#x27;189&#x27;: 36.79999924,
        &#x27;193&#x27;: 36.81999969,
        &#x27;194&#x27;: 36.79999924,
        &#x27;195&#x27;: 36.81000137,
        &#x27;196&#x27;: 36.79999924,
        &#x27;197&#x27;: 36.79000092,
        &#x27;199&#x27;: 36.79000092,
        &#x27;202&#x27;: 36.79999924,
        &#x27;205&#x27;: 36.79999924,
        &#x27;208&#x27;: 36.79999924,
        &#x27;211&#x27;: 36.79000092,
        &#x27;214&#x27;: 36.79999924,
        &#x27;217&#x27;: 36.79999924,
        &#x27;221&#x27;: 36.79999924,
        &#x27;222&#x27;: 36.79999924,
        &#x27;223&#x27;: 36.81000137,
        &#x27;224&#x27;: 36.79999924,
        &#x27;225&#x27;: 36.79999924,
        &#x27;227&#x27;: 36.79999924,
        &#x27;230&#x27;: 36.79999924,
        &#x27;233&#x27;: 36.79999924,
        &#x27;236&#x27;: 36.79999924,
        &#x27;239&#x27;: 33.50999832,
        &#x27;242&#x27;: 33.0,
        &#x27;245&#x27;: 33.0,
        &#x27;249&#x27;: 33.00999832,
        &#x27;250&#x27;: 36.79999924,
        &#x27;251&#x27;: 36.79000092,
        &#x27;252&#x27;: 36.79000092,
        &#x27;253&#x27;: 36.81999969,
        &#x27;255&#x27;: 36.79999924,
        &#x27;258&#x27;: 36.79000092,
        &#x27;261&#x27;: 36.79999924,
        &#x27;264&#x27;: 36.79999924,
        &#x27;267&#x27;: 36.79000092,
        &#x27;270&#x27;: 36.79999924,
        &#x27;277&#x27;: 36.81999969,
        &#x27;278&#x27;: 36.81000137,
        &#x27;280&#x27;: 36.79000092,
        &#x27;281&#x27;: 36.81000137,
        &#x27;283&#x27;: 36.79999924,
        &#x27;286&#x27;: 36.79999924,
        &#x27;289&#x27;: 36.79999924,
        &#x27;292&#x27;: 36.79000092,
        &#x27;295&#x27;: 36.79999924,
        &#x27;298&#x27;: 36.79999924,
        &#x27;301&#x27;: 36.79999924,
        &#x27;305&#x27;: 36.81999969,
        &#x27;306&#x27;: 36.79999924,
        &#x27;307&#x27;: 36.81000137,
        &#x27;308&#x27;: 36.81000137,
        &#x27;309&#x27;: 36.79999924,
        &#x27;311&#x27;: 36.79999924,
        &#x27;314&#x27;: 36.81000137,
        &#x27;317&#x27;: 35.16999817,
        &#x27;320&#x27;: 35.0,
        &#x27;323&#x27;: 35.0,
        &#x27;326&#x27;: 35.0,
        &#x27;329&#x27;: 35.0,
        &#x27;333&#x27;: 35.02000046
      },
      Time: {
        &#x27;0&#x27;: 0.154386574,
        &#x27;1&#x27;: 1.0228125,
        &#x27;2&#x27;: 2.01025463,
        &#x27;3&#x27;: 3.010231481,
        &#x27;5&#x27;: 4.010115741,
        &#x27;8&#x27;: 5.015069444,
        &#x27;11&#x27;: 6.014155093,
        &#x27;14&#x27;: 7.015405093,
        &#x27;17&#x27;: 8.010601852,
        &#x27;20&#x27;: 9.011319444,
        &#x27;24&#x27;: 11.01319444,
        &#x27;27&#x27;: 0.15869213,
        &#x27;28&#x27;: 1.023796296,
        &#x27;29&#x27;: 2.011261574,
        &#x27;30&#x27;: 3.01125,
        &#x27;32&#x27;: 4.011886574,
        &#x27;35&#x27;: 5.017743056,
        &#x27;38&#x27;: 6.015902778,
        &#x27;41&#x27;: 7.016469907,
        &#x27;44&#x27;: 8.011574074,
        &#x27;47&#x27;: 9.0128125,
        &#x27;50&#x27;: 10.01146991,
        &#x27;51&#x27;: 11.01533565,
        &#x27;55&#x27;: 0.161886574,
        &#x27;56&#x27;: 1.024756944,
        &#x27;57&#x27;: 2.01224537,
        &#x27;58&#x27;: 3.012256944,
        &#x27;60&#x27;: 4.012893519,
        &#x27;63&#x27;: 5.019490741,
        &#x27;66&#x27;: 6.018136574,
        &#x27;69&#x27;: 7.018506944,
        &#x27;72&#x27;: 8.012511574,
        &#x27;75&#x27;: 9.013865741,
        &#x27;78&#x27;: 10.01255787,
        &#x27;82&#x27;: 12.02703704,
        &#x27;83&#x27;: 0.163715278,
        &#x27;84&#x27;: 1.026493056,
        &#x27;85&#x27;: 2.013993056,
        &#x27;86&#x27;: 3.014016204,
        &#x27;88&#x27;: 4.014652778,
        &#x27;91&#x27;: 5.021111111,
        &#x27;94&#x27;: 6.019537037,
        &#x27;97&#x27;: 7.019594907,
        &#x27;100&#x27;: 8.014224537,
        &#x27;103&#x27;: 9.01568287,
        &#x27;106&#x27;: 10.015,
        &#x27;107&#x27;: 11.0180787,
        &#x27;110&#x27;: 12.03217593,
        &#x27;111&#x27;: 0.164733796,
        &#x27;112&#x27;: 1.028842593,
        &#x27;113&#x27;: 2.01494213,
        &#x27;114&#x27;: 3.014988426,
        &#x27;116&#x27;: 4.015648148,
        &#x27;119&#x27;: 5.022118056,
        &#x27;122&#x27;: 6.020520833,
        &#x27;125&#x27;: 7.020601852,
        &#x27;128&#x27;: 8.015150463,
        &#x27;131&#x27;: 9.016736111,
        &#x27;134&#x27;: 10.01604167,
        &#x27;135&#x27;: 11.01903935,
        &#x27;139&#x27;: 0.165856481,
        &#x27;140&#x27;: 1.029803241,
        &#x27;141&#x27;: 2.015925926,
        &#x27;142&#x27;: 3.016412037,
        &#x27;144&#x27;: 4.017060185,
        &#x27;147&#x27;: 5.024571759,
        &#x27;150&#x27;: 6.02337963,
        &#x27;152&#x27;: 7.023055556,
        &#x27;155&#x27;: 8.016087963,
        &#x27;158&#x27;: 9.017789352,
        &#x27;161&#x27;: 10.01712963,
        &#x27;165&#x27;: 12.03633102,
        &#x27;166&#x27;: 0.167592593,
        &#x27;167&#x27;: 1.031435185,
        &#x27;168&#x27;: 2.018287037,
        &#x27;169&#x27;: 3.018784722,
        &#x27;171&#x27;: 4.01943287,
        &#x27;174&#x27;: 5.025555556,
        &#x27;177&#x27;: 6.02525463,
        &#x27;180&#x27;: 7.024456019,
        &#x27;183&#x27;: 8.018402778,
        &#x27;186&#x27;: 9.020219907,
        &#x27;189&#x27;: 10.01957176,
        &#x27;193&#x27;: 12.03790509,
        &#x27;194&#x27;: 0.150914352,
        &#x27;195&#x27;: 1.014953704,
        &#x27;196&#x27;: 2.001388889,
        &#x27;197&#x27;: 3.001898148,
        &#x27;199&#x27;: 4.00255787,
        &#x27;202&#x27;: 5.008703704,
        &#x27;205&#x27;: 6.009085648,
        &#x27;208&#x27;: 7.007592593,
        &#x27;211&#x27;: 8.001458333,
        &#x27;214&#x27;: 9.00337963,
        &#x27;217&#x27;: 10.00275463,
        &#x27;221&#x27;: 12.02179398,
        &#x27;222&#x27;: 0.175590278,
        &#x27;223&#x27;: 1.037997685,
        &#x27;224&#x27;: 2.024456019,
        &#x27;225&#x27;: 3.024976852,
        &#x27;227&#x27;: 4.025659722,
        &#x27;230&#x27;: 5.032546296,
        &#x27;233&#x27;: 6.0321875,
        &#x27;236&#x27;: 7.031412037,
        &#x27;239&#x27;: 8.024490741,
        &#x27;242&#x27;: 9.027106481,
        &#x27;245&#x27;: 10.02591435,
        &#x27;249&#x27;: 12.0458912,
        &#x27;250&#x27;: 0.178043981,
        &#x27;251&#x27;: 1.039641204,
        &#x27;252&#x27;: 2.026099537,
        &#x27;253&#x27;: 3.026631944,
        &#x27;255&#x27;: 4.027337963,
        &#x27;258&#x27;: 5.033541667,
        &#x27;261&#x27;: 6.033148148,
        &#x27;264&#x27;: 6.975868056,
        &#x27;267&#x27;: 8.026099537,
        &#x27;270&#x27;: 9.028831019,
        &#x27;277&#x27;: 12.04716435,
        &#x27;278&#x27;: 0.182430556,
        &#x27;280&#x27;: 2.026597222,
        &#x27;281&#x27;: 3.027141204,
        &#x27;283&#x27;: 4.02787037,
        &#x27;286&#x27;: 5.034097222,
        &#x27;289&#x27;: 6.034375,
        &#x27;292&#x27;: 7.027627315,
        &#x27;295&#x27;: 8.026539352,
        &#x27;298&#x27;: 9.029386574,
        &#x27;301&#x27;: 10.02825231,
        &#x27;305&#x27;: 12.0487037,
        &#x27;306&#x27;: 0.184143519,
        &#x27;307&#x27;: 1.041006944,
        &#x27;308&#x27;: 2.0275,
        &#x27;309&#x27;: 3.028043981,
        &#x27;311&#x27;: 4.028796296,
        &#x27;314&#x27;: 5.035763889,
        &#x27;317&#x27;: 6.035289352,
        &#x27;320&#x27;: 7.028564815,
        &#x27;323&#x27;: 8.027395833,
        &#x27;326&#x27;: 9.03037037,
        &#x27;329&#x27;: 10.02924769,
        &#x27;333&#x27;: 12.05196759
      },
      &#x27;Viable Cell Density&#x27;: {
        &#x27;0&#x27;: 0.3,
        &#x27;1&#x27;: 0.617579512463728,
        &#x27;2&#x27;: 1.40284941423738,
        &#x27;3&#x27;: 3.19633985186506,
        &#x27;5&#x27;: 6.82355674138945,
        &#x27;8&#x27;: 11.4378654917728,
        &#x27;11&#x27;: 14.7451477328126,
        &#x27;14&#x27;: 16.6606723154649,
        &#x27;17&#x27;: 17.4493710687964,
        &#x27;20&#x27;: 16.8641813898552,
        &#x27;24&#x27;: 14.100027073022,
        &#x27;27&#x27;: 0.239,
        &#x27;28&#x27;: 0.490216386160736,
        &#x27;29&#x27;: 1.11362833703952,
        &#x27;30&#x27;: 2.54590338252897,
        &#x27;32&#x27;: 5.60600923396998,
        &#x27;35&#x27;: 9.39663193635088,
        &#x27;38&#x27;: 12.0271192894673,
        &#x27;41&#x27;: 13.8445790638243,
        &#x27;44&#x27;: 14.835582431869,
        &#x27;47&#x27;: 14.8186511646801,
        &#x27;50&#x27;: 13.976212899569,
        &#x27;51&#x27;: 12.3891760306677,
        &#x27;55&#x27;: 0.311,
        &#x27;56&#x27;: 0.637380625091681,
        &#x27;57&#x27;: 1.44780416400514,
        &#x27;58&#x27;: 3.29647169765727,
        &#x27;60&#x27;: 7.00256226015066,
        &#x27;63&#x27;: 11.6057732253281,
        &#x27;66&#x27;: 14.9074804977486,
        &#x27;69&#x27;: 16.8302121599636,
        &#x27;72&#x27;: 17.6152419453062,
        &#x27;75&#x27;: 17.3886883907771,
        &#x27;78&#x27;: 16.2517739481415,
        &#x27;82&#x27;: 11.9146375426534,
        &#x27;83&#x27;: 0.324,
        &#x27;84&#x27;: 0.663525255785147,
        &#x27;85&#x27;: 1.50684093780942,
        &#x27;86&#x27;: 3.42713982321301,
        &#x27;88&#x27;: 7.22120274230577,
        &#x27;91&#x27;: 11.7964272771775,
        &#x27;94&#x27;: 15.0264309633123,
        &#x27;97&#x27;: 16.8910793422176,
        &#x27;100&#x27;: 17.5875137086877,
        &#x27;103&#x27;: 16.9225346470573,
        &#x27;106&#x27;: 15.8331595720226,
        &#x27;107&#x27;: 13.9774431329008,
        &#x27;110&#x27;: 11.6070191291999,
        &#x27;111&#x27;: 0.266,
        &#x27;112&#x27;: 0.545568063576537,
        &#x27;113&#x27;: 1.23813068641898,
        &#x27;114&#x27;: 2.82761249600416,
        &#x27;116&#x27;: 6.1541836437488,
        &#x27;119&#x27;: 10.8021875590158,
        &#x27;122&#x27;: 13.4255000979373,
        &#x27;125&#x27;: 14.2406927013394,
        &#x27;128&#x27;: 14.4970146254862,
        &#x27;131&#x27;: 14.1200131049648,
        &#x27;134&#x27;: 13.2022755315026,
        &#x27;135&#x27;: 11.795701077034,
        &#x27;139&#x27;: 0.353,
        &#x27;140&#x27;: 0.724169459998588,
        &#x27;141&#x27;: 1.64240579534738,
        &#x27;142&#x27;: 3.72705375536637,
        &#x27;144&#x27;: 7.71454369814026,
        &#x27;147&#x27;: 12.2170703968882,
        &#x27;150&#x27;: 15.2741180187226,
        &#x27;152&#x27;: 16.9982888128035,
        &#x27;155&#x27;: 17.3039965401238,
        &#x27;158&#x27;: 16.4555507613746,
        &#x27;161&#x27;: 14.9712575632289,
        &#x27;165&#x27;: 10.6114851957248,
        &#x27;166&#x27;: 0.292,
        &#x27;167&#x27;: 0.59889639568278,
        &#x27;168&#x27;: 1.35989547635583,
        &#x27;169&#x27;: 3.10193192159385,
        &#x27;171&#x27;: 6.65799135746645,
        &#x27;174&#x27;: 11.2927729313353,
        &#x27;177&#x27;: 14.7092045440725,
        &#x27;180&#x27;: 16.7124744404513,
        &#x27;183&#x27;: 17.5718474934165,
        &#x27;186&#x27;: 17.3550190564973,
        &#x27;189&#x27;: 16.2977577370641,
        &#x27;193&#x27;: 12.0387328802323,
        &#x27;194&#x27;: 0.247,
        &#x27;195&#x27;: 0.506673244770751,
        &#x27;196&#x27;: 1.15021144847175,
        &#x27;197&#x27;: 2.62880571290848,
        &#x27;199&#x27;: 5.77543491572811,
        &#x27;202&#x27;: 10.4120221511903,
        &#x27;205&#x27;: 14.1578797656408,
        &#x27;208&#x27;: 16.4240313215011,
        &#x27;211&#x27;: 17.4877214571665,
        &#x27;214&#x27;: 17.428449960064,
        &#x27;217&#x27;: 16.5270541056757,
        &#x27;221&#x27;: 12.476655564813,
        &#x27;222&#x27;: 0.311,
        &#x27;223&#x27;: 0.637035132906573,
        &#x27;224&#x27;: 1.44596776086504,
        &#x27;225&#x27;: 3.29441960459679,
        &#x27;227&#x27;: 6.99832807834117,
        &#x27;230&#x27;: 11.610231444481,
        &#x27;233&#x27;: 14.9321985820703,
        &#x27;236&#x27;: 16.8507729578562,
        &#x27;239&#x27;: 17.1185391499673,
        &#x27;242&#x27;: 15.846170173693,
        &#x27;245&#x27;: 14.3814435318899,
        &#x27;249&#x27;: 10.2877510270024,
        &#x27;250&#x27;: 0.351,
        &#x27;251&#x27;: 0.718138358497027,
        &#x27;252&#x27;: 1.62881132890172,
        &#x27;253&#x27;: 3.69826398076769,
        &#x27;255&#x27;: 7.67297536393953,
        &#x27;258&#x27;: 12.1814275931936,
        &#x27;261&#x27;: 15.2631659697602,
        &#x27;264&#x27;: 16.6543843177967,
        &#x27;267&#x27;: 16.9745013165533,
        &#x27;270&#x27;: 15.5403951703959,
        &#x27;277&#x27;: 8.72885604591559,
        &#x27;278&#x27;: 0.295,
        &#x27;280&#x27;: 1.366408769416,
        &#x27;281&#x27;: 3.11603945668112,
        &#x27;283&#x27;: 6.68153963965525,
        &#x27;286&#x27;: 11.306832663632,
        &#x27;289&#x27;: 14.7047591820955,
        &#x27;292&#x27;: 16.4069654961159,
        &#x27;295&#x27;: 16.8550392239358,
        &#x27;298&#x27;: 16.1486938505578,
        &#x27;301&#x27;: 14.4968484688983,
        &#x27;305&#x27;: 9.29286692205631,
        &#x27;306&#x27;: 0.297,
        &#x27;307&#x27;: 0.605688345917779,
        &#x27;308&#x27;: 1.3750112926555,
        &#x27;309&#x27;: 3.13624653671434,
        &#x27;311&#x27;: 6.72215421719321,
        &#x27;314&#x27;: 11.3589354418655,
        &#x27;317&#x27;: 14.4976045385571,
        &#x27;320&#x27;: 16.1155373294195,
        &#x27;323&#x27;: 16.7734546980939,
        &#x27;326&#x27;: 16.1438604661104,
        &#x27;329&#x27;: 15.2349724281815,
        &#x27;333&#x27;: 11.5214146887069
      },
      &#x27;Viable cell density&#x27;: {
        &#x27;0&#x27;: 0.3,
        &#x27;1&#x27;: 0.595,
        &#x27;2&#x27;: 1.566,
        &#x27;3&#x27;: 4.311,
        &#x27;5&#x27;: 6.458,
        &#x27;8&#x27;: 10.834,
        &#x27;11&#x27;: 15.262,
        &#x27;14&#x27;: 17.421,
        &#x27;17&#x27;: 17.743,
        &#x27;20&#x27;: 16.604,
        &#x27;24&#x27;: 16.019,
        &#x27;27&#x27;: 0.239,
        &#x27;28&#x27;: 0.656,
        &#x27;29&#x27;: 1.833,
        &#x27;30&#x27;: 4.125,
        &#x27;32&#x27;: 7.232,
        &#x27;35&#x27;: 11.472,
        &#x27;38&#x27;: 14.777,
        &#x27;41&#x27;: 13.953,
        &#x27;44&#x27;: 12.868,
        &#x27;47&#x27;: 13.067,
        &#x27;50&#x27;: 12.93,
        &#x27;51&#x27;: 12.695,
        &#x27;55&#x27;: 0.311,
        &#x27;56&#x27;: 0.679,
        &#x27;57&#x27;: 1.651,
        &#x27;58&#x27;: 4.353,
        &#x27;60&#x27;: 7.39,
        &#x27;63&#x27;: 11.154,
        &#x27;66&#x27;: 15.003,
        &#x27;69&#x27;: 17.034,
        &#x27;72&#x27;: 17.28,
        &#x27;75&#x27;: 16.892,
        &#x27;78&#x27;: 17.085,
        &#x27;82&#x27;: 13.794,
        &#x27;83&#x27;: 0.324,
        &#x27;84&#x27;: 0.581,
        &#x27;85&#x27;: 1.735,
        &#x27;86&#x27;: 4.138,
        &#x27;88&#x27;: 7.214,
        &#x27;91&#x27;: 9.717,
        &#x27;94&#x27;: 15.262,
        &#x27;97&#x27;: 16.134,
        &#x27;100&#x27;: 16.714,
        &#x27;103&#x27;: 17.009,
        &#x27;106&#x27;: 17.662,
        &#x27;107&#x27;: 16.329,
        &#x27;110&#x27;: 14.248,
        &#x27;111&#x27;: 0.266,
        &#x27;112&#x27;: 0.65,
        &#x27;113&#x27;: 1.608,
        &#x27;114&#x27;: 4.109,
        &#x27;116&#x27;: 6.87,
        &#x27;119&#x27;: 11.132,
        &#x27;122&#x27;: 15.134,
        &#x27;125&#x27;: 15.966,
        &#x27;128&#x27;: 15.467,
        &#x27;131&#x27;: 14.201,
        &#x27;134&#x27;: 13.796,
        &#x27;135&#x27;: 12.77,
        &#x27;139&#x27;: 0.353,
        &#x27;140&#x27;: 0.65,
        &#x27;141&#x27;: 1.479,
        &#x27;142&#x27;: 4.29,
        &#x27;144&#x27;: 7.273,
        &#x27;147&#x27;: 10.36,
        &#x27;150&#x27;: 14.201,
        &#x27;152&#x27;: 15.641,
        &#x27;155&#x27;: 15.491,
        &#x27;158&#x27;: 14.35,
        &#x27;161&#x27;: 14.911,
        &#x27;165&#x27;: 13.059,
        &#x27;166&#x27;: 0.292,
        &#x27;167&#x27;: 0.618,
        &#x27;168&#x27;: 1.769,
        &#x27;169&#x27;: 4.384,
        &#x27;171&#x27;: 7.375,
        &#x27;174&#x27;: 10.959,
        &#x27;177&#x27;: 15.896,
        &#x27;180&#x27;: 17.343,
        &#x27;183&#x27;: 17.708,
        &#x27;186&#x27;: 16.893,
        &#x27;189&#x27;: 17.519,
        &#x27;193&#x27;: 14.6,
        &#x27;194&#x27;: 0.247,
        &#x27;195&#x27;: 0.595,
        &#x27;196&#x27;: 1.463,
        &#x27;197&#x27;: 4.122,
        &#x27;199&#x27;: 6.402,
        &#x27;202&#x27;: 9.598,
        &#x27;205&#x27;: 13.01,
        &#x27;208&#x27;: 15.663,
        &#x27;211&#x27;: 17.634,
        &#x27;214&#x27;: 16.402,
        &#x27;217&#x27;: 17.372,
        &#x27;221&#x27;: 15.543,
        &#x27;222&#x27;: 0.311,
        &#x27;223&#x27;: 0.772,
        &#x27;224&#x27;: 1.717,
        &#x27;225&#x27;: 4.133,
        &#x27;227&#x27;: 7.284,
        &#x27;230&#x27;: 10.913,
        &#x27;233&#x27;: 14.639,
        &#x27;236&#x27;: 16.006,
        &#x27;239&#x27;: 14.139,
        &#x27;242&#x27;: 14.747,
        &#x27;245&#x27;: 15.366,
        &#x27;249&#x27;: 12.395,
        &#x27;250&#x27;: 0.351,
        &#x27;251&#x27;: 0.592,
        &#x27;252&#x27;: 1.738,
        &#x27;253&#x27;: 4.232,
        &#x27;255&#x27;: 7.026,
        &#x27;258&#x27;: 10.681,
        &#x27;261&#x27;: 15.726,
        &#x27;264&#x27;: 20.781,
        &#x27;267&#x27;: 17.606,
        &#x27;270&#x27;: 14.682,
        &#x27;277&#x27;: 12.83,
        &#x27;278&#x27;: 0.295,
        &#x27;280&#x27;: 1.545,
        &#x27;281&#x27;: 4.274,
        &#x27;283&#x27;: 5.894,
        &#x27;286&#x27;: 11.113,
        &#x27;289&#x27;: 14.365,
        &#x27;292&#x27;: 18.148,
        &#x27;295&#x27;: 18.229,
        &#x27;298&#x27;: 16.912,
        &#x27;301&#x27;: 16.572,
        &#x27;305&#x27;: 12.782,
        &#x27;306&#x27;: 0.297,
        &#x27;307&#x27;: 0.619,
        &#x27;308&#x27;: 1.608,
        &#x27;309&#x27;: 3.8,
        &#x27;311&#x27;: 7.069,
        &#x27;314&#x27;: 10.935,
        &#x27;317&#x27;: 14.198,
        &#x27;320&#x27;: 16.208,
        &#x27;323&#x27;: 16.407,
        &#x27;326&#x27;: 16.014,
        &#x27;329&#x27;: 16.862,
        &#x27;333&#x27;: 14.26
      },
      Volume: {
        &#x27;0&#x27;: 0.1972893852,
        &#x27;1&#x27;: 0.1944514385,
        &#x27;2&#x27;: 0.1916260228,
        &#x27;3&#x27;: 0.1961037369,
        &#x27;5&#x27;: 0.2004177158,
        &#x27;8&#x27;: 0.2035089728,
        &#x27;11&#x27;: 0.2063702037,
        &#x27;14&#x27;: 0.2071463168,
        &#x27;17&#x27;: 0.2104785261,
        &#x27;20&#x27;: 0.2134580657,
        &#x27;24&#x27;: 0.2177236606,
        &#x27;27&#x27;: 0.1972890996,
        &#x27;28&#x27;: 0.194451854,
        &#x27;29&#x27;: 0.1916268304,
        &#x27;30&#x27;: 0.1961049503,
        &#x27;32&#x27;: 0.200419548,
        &#x27;35&#x27;: 0.2035164009,
        &#x27;38&#x27;: 0.2064089901,
        &#x27;41&#x27;: 0.2072603264,
        &#x27;44&#x27;: 0.209618325,
        &#x27;47&#x27;: 0.2117577017,
        &#x27;50&#x27;: 0.2091030205,
        &#x27;51&#x27;: 0.2154703919,
        &#x27;55&#x27;: 0.1972888434,
        &#x27;56&#x27;: 0.1944512586,
        &#x27;57&#x27;: 0.1916260549,
        &#x27;58&#x27;: 0.196103031,
        &#x27;60&#x27;: 0.2004173251,
        &#x27;63&#x27;: 0.2035029817,
        &#x27;66&#x27;: 0.2066047164,
        &#x27;69&#x27;: 0.2086455052,
        &#x27;72&#x27;: 0.2122547769,
        &#x27;75&#x27;: 0.2156441137,
        &#x27;78&#x27;: 0.2136083281,
        &#x27;82&#x27;: 0.2121376711,
        &#x27;83&#x27;: 0.1972886919,
        &#x27;84&#x27;: 0.1944513678,
        &#x27;85&#x27;: 0.1916259848,
        &#x27;86&#x27;: 0.1961043278,
        &#x27;88&#x27;: 0.2004211695,
        &#x27;91&#x27;: 0.2035179311,
        &#x27;94&#x27;: 0.2063894354,
        &#x27;97&#x27;: 0.2071879755,
        &#x27;100&#x27;: 0.2103395223,
        &#x27;103&#x27;: 0.2133981849,
        &#x27;106&#x27;: 0.211201561,
        &#x27;107&#x27;: 0.2174575575,
        &#x27;110&#x27;: 0.2093646411,
        &#x27;111&#x27;: 0.1972886467,
        &#x27;112&#x27;: 0.1944512128,
        &#x27;113&#x27;: 0.191626033,
        &#x27;114&#x27;: 0.1961040449,
        &#x27;116&#x27;: 0.2004200318,
        &#x27;119&#x27;: 0.2035133202,
        &#x27;122&#x27;: 0.2065464599,
        &#x27;125&#x27;: 0.2076451666,
        &#x27;128&#x27;: 0.2100565902,
        &#x27;131&#x27;: 0.2125372682,
        &#x27;134&#x27;: 0.2098098938,
        &#x27;135&#x27;: 0.2157196482,
        &#x27;139&#x27;: 0.1972885281,
        &#x27;140&#x27;: 0.1944507053,
        &#x27;141&#x27;: 0.1916256564,
        &#x27;142&#x27;: 0.1961058153,
        &#x27;144&#x27;: 0.2004247977,
        &#x27;147&#x27;: 0.2035244261,
        &#x27;150&#x27;: 0.2063957532,
        &#x27;152&#x27;: 0.2076987748,
        &#x27;155&#x27;: 0.2108396682,
        &#x27;158&#x27;: 0.2134997314,
        &#x27;161&#x27;: 0.2118128971,
        &#x27;165&#x27;: 0.2093934358,
        &#x27;166&#x27;: 0.1972883836,
        &#x27;167&#x27;: 0.1944511364,
        &#x27;168&#x27;: 0.1916258731,
        &#x27;169&#x27;: 0.1961028529,
        &#x27;171&#x27;: 0.2004157226,
        &#x27;174&#x27;: 0.2034991167,
        &#x27;177&#x27;: 0.2066619252,
        &#x27;180&#x27;: 0.2085923078,
        &#x27;183&#x27;: 0.212289531,
        &#x27;186&#x27;: 0.2156300234,
        &#x27;189&#x27;: 0.2146307686,
        &#x27;193&#x27;: 0.2122503177,
        &#x27;194&#x27;: 0.1972734755,
        &#x27;195&#x27;: 0.1941762893,
        &#x27;196&#x27;: 0.1909516132,
        &#x27;197&#x27;: 0.1946078986,
        &#x27;199&#x27;: 0.198201741,
        &#x27;202&#x27;: 0.2005392569,
        &#x27;205&#x27;: 0.2027446532,
        &#x27;208&#x27;: 0.2041405892,
        &#x27;211&#x27;: 0.207343173,
        &#x27;214&#x27;: 0.2102777611,
        &#x27;217&#x27;: 0.2089005429,
        &#x27;221&#x27;: 0.2062558196,
        &#x27;222&#x27;: 0.1972878365,
        &#x27;223&#x27;: 0.1944505666,
        &#x27;224&#x27;: 0.1916252139,
        &#x27;225&#x27;: 0.1961015295,
        &#x27;227&#x27;: 0.200413221,
        &#x27;230&#x27;: 0.2035031344,
        &#x27;233&#x27;: 0.2063648247,
        &#x27;236&#x27;: 0.2071822466,
        &#x27;239&#x27;: 0.2096076419,
        &#x27;242&#x27;: 0.2118635217,
        &#x27;245&#x27;: 0.2099797044,
        &#x27;249&#x27;: 0.2075206197,
        &#x27;250&#x27;: 0.1972876449,
        &#x27;251&#x27;: 0.1944503612,
        &#x27;252&#x27;: 0.1916244676,
        &#x27;253&#x27;: 0.1961036186,
        &#x27;255&#x27;: 0.2004214374,
        &#x27;258&#x27;: 0.2035205622,
        &#x27;261&#x27;: 0.2063952451,
        &#x27;264&#x27;: 0.2073947406,
        &#x27;267&#x27;: 0.2105970786,
        &#x27;270&#x27;: 0.2137702838,
        &#x27;277&#x27;: 0.2104535621,
        &#x27;278&#x27;: 0.1972873354,
        &#x27;280&#x27;: 0.1894497315,
        &#x27;281&#x27;: 0.193831193,
        &#x27;283&#x27;: 0.1980499346,
        &#x27;286&#x27;: 0.2010418221,
        &#x27;289&#x27;: 0.2040298173,
        &#x27;292&#x27;: 0.2062792879,
        &#x27;295&#x27;: 0.2100782829,
        &#x27;298&#x27;: 0.2136036471,
        &#x27;301&#x27;: 0.2128578598,
        &#x27;305&#x27;: 0.2118197147,
        &#x27;306&#x27;: 0.1972872227,
        &#x27;307&#x27;: 0.1944501918,
        &#x27;308&#x27;: 0.1894500949,
        &#x27;309&#x27;: 0.1938342966,
        &#x27;311&#x27;: 0.1980571753,
        &#x27;314&#x27;: 0.201063256,
        &#x27;317&#x27;: 0.2038530323,
        &#x27;320&#x27;: 0.2045694515,
        &#x27;323&#x27;: 0.2069698602,
        &#x27;326&#x27;: 0.2099046605,
        &#x27;329&#x27;: 0.2084319516,
        &#x27;333&#x27;: 0.2058919871
      },
      pH: {
        &#x27;0&#x27;: 7.090000153,
        &#x27;1&#x27;: 7.127999783,
        &#x27;2&#x27;: 7.093999863,
        &#x27;3&#x27;: 7.100999832,
        &#x27;5&#x27;: 7.109000206,
        &#x27;8&#x27;: 7.145999908,
        &#x27;11&#x27;: 7.186999798,
        &#x27;14&#x27;: 7.142000198,
        &#x27;17&#x27;: 7.053999901,
        &#x27;20&#x27;: 7.113999844,
        &#x27;24&#x27;: 7.084999561,
        &#x27;27&#x27;: 7.0989995,
        &#x27;28&#x27;: 7.150000095,
        &#x27;29&#x27;: 7.104000092,
        &#x27;30&#x27;: 7.105000019,
        &#x27;32&#x27;: 7.112999916,
        &#x27;35&#x27;: 7.144000053,
        &#x27;38&#x27;: 7.136000156,
        &#x27;41&#x27;: 7.132999897,
        &#x27;44&#x27;: 7.141000271,
        &#x27;47&#x27;: 7.318000317,
        &#x27;50&#x27;: 7.326000214,
        &#x27;51&#x27;: 7.330000401,
        &#x27;55&#x27;: 7.100999832,
        &#x27;56&#x27;: 7.1199998860000004,
        &#x27;57&#x27;: 7.100999832,
        &#x27;58&#x27;: 7.099999905,
        &#x27;60&#x27;: 7.108999729,
        &#x27;63&#x27;: 7.144000053,
        &#x27;66&#x27;: 7.171999931,
        &#x27;69&#x27;: 7.139999866,
        &#x27;72&#x27;: 7.105000019,
        &#x27;75&#x27;: 7.086999893,
        &#x27;78&#x27;: 7.082999706,
        &#x27;82&#x27;: 7.10199976,
        &#x27;83&#x27;: 7.084000111,
        &#x27;84&#x27;: 7.143000126,
        &#x27;85&#x27;: 7.113999844,
        &#x27;86&#x27;: 7.100000381,
        &#x27;88&#x27;: 7.109000206,
        &#x27;91&#x27;: 7.143000126,
        &#x27;94&#x27;: 7.169000149,
        &#x27;97&#x27;: 7.12899971,
        &#x27;100&#x27;: 7.188000679,
        &#x27;103&#x27;: 7.104000092,
        &#x27;106&#x27;: 7.104000092,
        &#x27;107&#x27;: 7.059000015,
        &#x27;110&#x27;: 7.108000278,
        &#x27;111&#x27;: 7.09499979,
        &#x27;112&#x27;: 7.131999969,
        &#x27;113&#x27;: 7.10199976,
        &#x27;114&#x27;: 7.096000195,
        &#x27;116&#x27;: 7.108999729,
        &#x27;119&#x27;: 7.14400053,
        &#x27;122&#x27;: 7.171000004,
        &#x27;125&#x27;: 7.151000023,
        &#x27;128&#x27;: 7.144999981,
        &#x27;131&#x27;: 7.232000351,
        &#x27;134&#x27;: 7.225999832,
        &#x27;135&#x27;: 7.225999832,
        &#x27;139&#x27;: 7.102499962,
        &#x27;140&#x27;: 7.106999874,
        &#x27;141&#x27;: 7.093999863,
        &#x27;142&#x27;: 7.099999905,
        &#x27;144&#x27;: 7.110000134,
        &#x27;147&#x27;: 7.144000053,
        &#x27;150&#x27;: 7.065999985,
        &#x27;152&#x27;: 7.146999359,
        &#x27;155&#x27;: 7.134000301,
        &#x27;158&#x27;: 7.123000145,
        &#x27;161&#x27;: 7.132999897,
        &#x27;165&#x27;: 7.102000237,
        &#x27;166&#x27;: 7.065000057,
        &#x27;167&#x27;: 7.123999596,
        &#x27;168&#x27;: 7.105000019,
        &#x27;169&#x27;: 7.109000206,
        &#x27;171&#x27;: 7.112000465,
        &#x27;174&#x27;: 7.145999908,
        &#x27;177&#x27;: 7.18500042,
        &#x27;180&#x27;: 7.160999775,
        &#x27;183&#x27;: 7.128000259,
        &#x27;186&#x27;: 7.080999851,
        &#x27;189&#x27;: 7.096000195,
        &#x27;193&#x27;: 7.121999741,
        &#x27;194&#x27;: 7.113999844,
        &#x27;195&#x27;: 7.125,
        &#x27;196&#x27;: 7.084000111,
        &#x27;197&#x27;: 7.062000275,
        &#x27;199&#x27;: 7.097000122,
        &#x27;202&#x27;: 7.113999844,
        &#x27;205&#x27;: 7.12899971,
        &#x27;208&#x27;: 7.164000034,
        &#x27;211&#x27;: 7.164000034,
        &#x27;214&#x27;: 7.159999847,
        &#x27;217&#x27;: 7.166999817,
        &#x27;221&#x27;: 7.096000195,
        &#x27;222&#x27;: 7.078000069,
        &#x27;223&#x27;: 7.1300001139999996,
        &#x27;224&#x27;: 7.105999947,
        &#x27;225&#x27;: 7.103000164,
        &#x27;227&#x27;: 7.108000278,
        &#x27;230&#x27;: 7.149000168,
        &#x27;233&#x27;: 7.105999947,
        &#x27;236&#x27;: 7.156999588,
        &#x27;239&#x27;: 7.141999722,
        &#x27;242&#x27;: 7.081999779,
        &#x27;245&#x27;: 7.095999718,
        &#x27;249&#x27;: 7.050000191,
        &#x27;250&#x27;: 7.081999779,
        &#x27;251&#x27;: 7.143999577,
        &#x27;252&#x27;: 7.069999695,
        &#x27;253&#x27;: 7.109000206,
        &#x27;255&#x27;: 7.121999741,
        &#x27;258&#x27;: 7.163000107,
        &#x27;261&#x27;: 7.197000027,
        &#x27;264&#x27;: 7.366000175,
        &#x27;267&#x27;: 7.304999828,
        &#x27;270&#x27;: 7.305000305,
        &#x27;277&#x27;: 7.326999664,
        &#x27;278&#x27;: 7.10199976,
        &#x27;280&#x27;: 7.092999935,
        &#x27;281&#x27;: 7.105999947,
        &#x27;283&#x27;: 7.113999844,
        &#x27;286&#x27;: 7.154999733,
        &#x27;289&#x27;: 7.19699955,
        &#x27;292&#x27;: 7.360000134,
        &#x27;295&#x27;: 7.349999905,
        &#x27;298&#x27;: 7.33700037,
        &#x27;301&#x27;: 7.322999954,
        &#x27;305&#x27;: 7.318999767,
        &#x27;306&#x27;: 7.098999977,
        &#x27;307&#x27;: 7.120999813,
        &#x27;308&#x27;: 7.095999718,
        &#x27;309&#x27;: 7.108999729,
        &#x27;311&#x27;: 7.122000217,
        &#x27;314&#x27;: 7.154000282,
        &#x27;317&#x27;: 7.173999786,
        &#x27;320&#x27;: 7.194000244,
        &#x27;323&#x27;: 7.172999859,
        &#x27;326&#x27;: 7.137000084,
        &#x27;329&#x27;: 7.122000217,
        &#x27;333&#x27;: 7.097000122
      }
    };
    const rows = mapObjectToRows(object);
    const objectAfter = mapRowsToObject(rows);
    expect(object).toStrictEqual(objectAfter);
  });
});
</textarea><pre id="annotations" style="display:none">[{&quot;file&quot;:&quot;src/pages/projects/project.test.tsx&quot;,&quot;line&quot;:2311,&quot;character&quot;:10,&quot;text&quot;:&quot;objectAfter&quot;,&quot;kind&quot;:1},{&quot;file&quot;:&quot;src/pages/projects/project.test.tsx&quot;,&quot;line&quot;:2312,&quot;character&quot;:33,&quot;text&quot;:&quot;objectAfter&quot;,&quot;kind&quot;:1}]</pre></div>
    <p class="footer-text">TypeScript Coverage Report generated by <a href="https://github.com/plantain-00/type-coverage">type-coverage</a> and <a href="https://github.com/alexcanessa/typescript-coverage-report">typescript-coverage-report</a> at Tue, 05 Oct 2021 23:09:04 GMT</p>
    </body>
  </html>
  